Step by Step Example to List and Check Software Package Install on Fedora 10 using yum



Computer Configuration GNU Linux Fedora using Linux Command

 

   The example below show the step by step to list all install software packages on Fedora 10.  The yum package manager managers also can be use to check a specific install software package.  Please note that all the software packages that list or installed on my Linux Fedora 10 may be a bit different from what you may get when you execute the yum command as show on example below... the yum list installed command example below is execute on Linux Fedora 10 that have been full packages installed that required nearly 9 Gig of disk space

 

List all install software package on Fedora 10.

 

Use the yum list installed command on terminal to list all installed software packages on you Linux Fedora 10.

Step by step procedure to List and Check Software Package Install on Fedora 10 using yum

 

[fedora10@fedora ~]$ yum list installed

Loaded plugins: refresh-packagekit

Installed Packages

BackupPC.noarch                     3.1.0-3.fc10                       installed

Canna-libs.i386                     3.7p3-25.fc10                      installed

ConsoleKit.i386                     0.3.0-2.fc10                       installed

ConsoleKit-libs.i386                0.3.0-2.fc10                       installed

ConsoleKit-x11.i386                 0.3.0-2.fc10                       installed

GConf2.i386                         2.24.0-1.fc10                      installed

GConf2-devel.i386                   2.24.0-1.fc10                      installed

GConf2-gtk.i386                     2.24.0-1.fc10                      installed

GeoIP.i386                          1.4.4-2.fc9                        installed

ImageMagick.i386                    6.4.0.10-2.fc10                    installed

ImageMagick-perl.i386               6.4.0.10-2.fc10                    installed

MAKEDEV.i386                        3.24-1                             installed

MySQL-python.i386                   1.2.2-7.fc10                       installed

NetworkManager.i386                 1:0.7.0-0.11.svn4229.fc10          installed

NetworkManager-glib.i386            1:0.7.0-0.11.svn4229.fc10          installed

NetworkManager-gnome.i386           1:0.7.0-0.11.svn4229.fc10          installed

NetworkManager-openvpn.i386         1:0.7.0-16.svn4229.fc10            installed

NetworkManager-vpnc.i386            1:0.7.0-0.11.svn4229.fc10          installed

ORBit2.i386                         2.14.16-1.fc10                     installed

ORBit2-devel.i386                   2.14.16-1.fc10                     installed

OpenEXR-libs.i386                   1.6.1-4.fc10                       installed

PackageKit.i386                     0.3.9-4.fc10                       installed

PackageKit-glib.i386                0.3.9-4.fc10                       installed

PackageKit-gstreamer-plugin.i386    0.3.9-4.fc10                       installed

PackageKit-qt.i386                  0.3.9-4.fc10                       installed

PackageKit-udev-helper.i386         0.3.9-4.fc10                       installed

PackageKit-yum.i386                 0.3.9-4.fc10                       installed

PackageKit-yum-plugin.i386          0.3.9-4.fc10                       installed

PolicyKit.i386                      0.9-3.fc10                         installed

PolicyKit-gnome.i386                0.9-3.fc10                         installed

PolicyKit-gnome-libs.i386           0.9-3.fc10                         installed

Pound.i386                          2.4.3-1.fc10                       installed

PyKDE4.i386                         4.1.2-2.fc10                       installed

PyOpenGL.noarch                     3.0.0-0.8.b6.fc10                  installed

PyQt4.i386                          4.4.3-1.fc10                       installed

PyQt4-devel.i386                    4.4.3-1.fc10                       installed

SDL.i386                            1.2.13-6.fc10                      installed

SDL-devel.i386                      1.2.13-6.fc10                      installed

VLGothic-fonts.noarch               20080908-1.fc10                    installed

VLGothic-fonts-proportional.noarch  20080908-1.fc10                    installed

WebKit-gtk.i386                     1.0.0-0.15.svn37790.fc10           installed

Xaw3d.i386                          1.5E-12.fc10                       installed

Xaw3d-devel.i386                    1.5E-12.fc10                       installed

a2ps.i386                           4.14-6.fc10                        installed

abyssinica-fonts.noarch             1.0-2.fc8                          installed

acl.i386                            2.2.47-3.fc10                      installed

acpid.i386                          1.0.6-9.fc10                       installed

akonadi.i386                        1.0.0-4.fc10                       installed

alacarte.noarch                     0.11.6-4.fc10                      installed

alchemist.i386                      1.0.37-4.fc9                       installed

alsa-lib.i386                       1.0.18-6.rc3.fc10                  installed

alsa-lib-devel.i386                 1.0.18-6.rc3.fc10                  installed

alsa-plugins-pulseaudio.i386        1.0.18-1.rc3.fc10                  installed

alsa-utils.i386                     1.0.18-3.rc3.fc10                  installed

amarok.i386                         1.94-2.fc10                        installed

anacron.i386                        2.3-65.fc10                        installed

ant.i386                            1.7.1-7.2.fc10                     installed

ant-antlr.i386                      1.7.1-7.2.fc10                     installed

ant-apache-bcel.i386                1.7.1-7.2.fc10                     installed

ant-apache-bsf.i386                 1.7.1-7.2.fc10                     installed

ant-apache-log4j.i386               1.7.1-7.2.fc10                     installed

ant-apache-oro.i386                 1.7.1-7.2.fc10                     installed

ant-apache-regexp.i386              1.7.1-7.2.fc10                     installed

ant-apache-resolver.i386            1.7.1-7.2.fc10                     installed

ant-commons-logging.i386            1.7.1-7.2.fc10                     installed

ant-commons-net.i386                1.7.1-7.2.fc10                     installed

ant-javamail.i386                   1.7.1-7.2.fc10                     installed

ant-jdepend.i386                    1.7.1-7.2.fc10                     installed

ant-jsch.i386                       1.7.1-7.2.fc10                     installed

ant-junit.i386                      1.7.1-7.2.fc10                     installed

ant-manual.i386                     1.7.1-7.2.fc10                     installed

ant-nodeps.i386                     1.7.1-7.2.fc10                     installed

ant-scripts.i386                    1.7.1-7.2.fc10                     installed

ant-swing.i386                      1.7.1-7.2.fc10                     installed

ant-trax.i386                       1.7.1-7.2.fc10                     installed

anthy.i386                          9100e-3.fc10                       installed

antlr.i386                          2.7.7-2.fc10                       installed

antlr-manual.i386                   2.7.7-2.fc10                       installed

apachetop.i386                      0.12.6-5.fc10                      installed

apr.i386                            1.3.3-1.fc10                       installed

apr-util.i386                       1.3.4-1.fc10                       installed

arts.i386                           8:1.5.10-1.fc10                    installed

arts-devel.i386                     8:1.5.10-1.fc10                    installed

at.i386                             3.1.10-26.fc10                     installed

at-spi.i386                         1.24.0-5.fc10                      installed

at-spi-devel.i386                   1.24.0-5.fc10                      installed

at-spi-python.i386                  1.24.0-5.fc10                      installed

atk.i386                            1.24.0-1.fc10                      installed

atk-devel.i386                      1.24.0-1.fc10                      installed

atmel-firmware.noarch               1.3-4                              installed

attr.i386                           2.4.43-1.fc10                      installed

audiofile.i386                      1:0.2.6-9.fc10                     installed

audiofile-devel.i386                1:0.2.6-9.fc10                     installed

audit.i386                          1.7.8-6.fc10                       installed

audit-libs.i386                     1.7.8-6.fc10                       installed

audit-libs-python.i386              1.7.8-6.fc10                       installed

authconfig.i386                     5.4.4-1.fc10                       installed

authconfig-gtk.i386                 5.4.4-1.fc10                       installed

autoconf.noarch                     2.63-1.fc10                        installed

automake.noarch                     1.10.1-2                           installed

automake14.noarch                   1.4p6-17.fc10                      installed

automake15.noarch                   1.5-25                             installed

automake16.noarch                   1.6.3-14                           installed

automake17.noarch                   1.7.9-11                           installed

automoc.i386                        1.0-0.9.rc2.fc10                   installed

avahi.i386                          0.6.22-11.fc10                     installed

avahi-autoipd.i386                  0.6.22-11.fc10                     installed

avahi-compat-libdns_sd.i386         0.6.22-11.fc10                     installed

avahi-devel.i386                    0.6.22-11.fc10                     installed

avahi-glib.i386                     0.6.22-11.fc10                     installed

avahi-qt3.i386                      0.6.22-11.fc10                     installed

avahi-tools.i386                    0.6.22-11.fc10                     installed

avalon-framework.i386               4.1.4-4.fc10                       installed

avalon-framework-manual.i386        4.1.4-4.fc10                       installed

avalon-logkit.i386                  1.2-6.fc10                         installed

awstats.noarch                      6.8-2.fc10                         installed

axis.i386                           1.2.1-4.1.fc10                     installed

b43-fwcutter.i386                   011-3.fc9                          installed

babl.i386                           0.0.22-1.fc10                      installed

baekmuk-bdf-fonts.noarch            2.2-5.fc9                          installed

baekmuk-ttf-fonts-batang.noarch     2.2-9.fc10                         installed

baekmuk-ttf-fonts-common.noarch     2.2-9.fc10                         installed

baekmuk-ttf-fonts-dotum.noarch      2.2-9.fc10                         installed

baekmuk-ttf-fonts-gulim.noarch      2.2-9.fc10                         installed

baekmuk-ttf-fonts-hline.noarch      2.2-9.fc10                         installed

basesystem.noarch                   10.0-1                             installed

bash.i386                           3.2-29.fc10                        installed

bc.i386                             1.06-33.fc9                        installed

bcel.i386                           5.2-5.fc10                         installed

bcm43xx-fwcutter.i386               006-4.fc9                          installed

bea-stax.i386                       1.2.0-0.3.rc1.fc10                 installed

bea-stax-api.i386                   1.2.0-0.3.rc1.fc10                 installed

bind.i386                           32:9.5.1-0.8.b2.fc10               installed

bind-chroot.i386                    32:9.5.1-0.8.b2.fc10               installed

bind-libs.i386                      32:9.5.1-0.8.b2.fc10               installed

bind-utils.i386                     32:9.5.1-0.8.b2.fc10               installed

binutils.i386                       2.18.50.0.9-7.fc10                 installed

binutils-devel.i386                 2.18.50.0.9-7.fc10                 installed

bison.i386                          2.3-5.fc9                          installed

bitmap-fonts.noarch                 0.3-6.fc10                         installed

bittorrent.noarch                   4.4.0-7.fc10                       installed

bluecurve-cursor-theme.noarch       8.0.2-2.fc10                       installed

bluez.i386                          4.17-2.fc10                        installed

bluez-alsa.i386                     4.17-2.fc10                        installed

bluez-cups.i386                     4.17-2.fc10                        installed

bluez-gnome.i386                    1.8-8.fc10                         installed

bluez-libs.i386                     4.17-2.fc10                        installed

boa.i386                            0.94.14-0.10.rc21.fc9              installed

bodhi-client.noarch                 0.5.5-1.fc10                       installed

bonnie++.i386                       1.03c-1.fc10                       installed

boost.i386                          1.34.1-17.fc10                     installed

boost-devel.i386                    1.34.1-17.fc10                     installed

bridge-utils.i386                   1.2-6.fc10                         installed

bsf.i386                            2.3.0-13.fc10                      installed

bsh.i386                            1.3.0-13.fc10                      installed

bug-buddy.i386                      1:2.24.1-1.fc10                    installed

byacc.i386                          1.9.20070509-4.fc10                installed

bzip2.i386                          1.0.5-3.fc10                       installed

bzip2-devel.i386                    1.0.5-3.fc10                       installed

bzip2-libs.i386                     1.0.5-3.fc10                       installed

bzr.i386                            1.7-1.fc10                         installed

ca-certificates.noarch              2008-7                             installed

cadaver.i386                        0.23.2-4                           installed

cairo.i386                          1.8.0-1.fc10                       installed

cairo-devel.i386                    1.8.0-1.fc10                       installed

cairomm.i386                        1.6.2-1.fc10                       installed

ccache.i386                         2.4-13.fc9                         installed

ccid.i386                           1.3.8-1.fc10                       installed

cdparanoia.i386                     10.2-2.fc10                        installed

cdparanoia-libs.i386                10.2-2.fc10                        installed

cdrdao.i386                         1.2.2-5                            installed

checkpolicy.i386                    2.0.16-3.fc10                      installed

checkstyle.noarch                   4.1-5.fc10                         installed

cheese.i386                         2.24.1-2.fc10                      installed

cherokee.i386                       0.10.0-2.fc10                      installed

chkconfig.i386                      1.3.38-1                           installed

chmlib.i386                         0.39-7.fc9                         installed

cjkunifonts-ukai.noarch             0.2.20080216.1-8.fc10              installed

cjkunifonts-uming.noarch            0.2.20080216.1-8.fc10              installed

classpathx-jaf.i386                 1.0-12.fc10                        installed

classpathx-mail.i386                1.1.1-7.1.fc10                     installed

classworlds.noarch                  1.1-2.fc10                         installed

clucene-core.i386                   0.9.21-1.fc10                      installed

cmake.i386                          2.6.2-1.fc10                       installed

compat-db45.i386                    4.5.20-5.fc10                      installed

compiz.i386                         0.7.6-17.fc10                      installed

compiz-fusion.i386                  0.7.6-7.fc10                       installed

compiz-fusion-gnome.i386            0.7.6-7.fc10                       installed

compiz-gnome.i386                   0.7.6-17.fc10                      installed

comps-extras.noarch                 15-1                               installed

control-center.i386                 1:2.24.0.1-9.fc10                  installed

control-center-filesystem.i386      1:2.24.0.1-9.fc10                  installed

coolkey.i386                        1.1.0-7.fc10                       installed

coolkey-devel.i386                  1.1.0-7.fc10                       installed

coreutils.i386                      6.12-17.fc10                       installed

cpio.i386                           2.9.90-2.fc10                      installed

cpp.i386                            4.3.2-7                            installed

cpuspeed.i386                       1:1.5-1.fc10                       installed

cracklib.i386                       2.8.12-2                           installed

cracklib-dicts.i386                 2.8.12-2                           installed

cracklib-python.i386                2.8.12-2                           installed

cronie.i386                         1.2-4.fc10                         installed

crontabs.noarch                     1.10-23.fc10                       installed

crypto-utils.i386                   2.4.1-2                            installed

cryptsetup-luks.i386                1.0.6-6.fc10                       installed

cscope.i386                         15.6-2.fc10                        installed

ctags.i386                          5.7-3.fc10                         installed

ctapi-common.i386                   1.1-4.fc9                          installed

ctapi-cyberjack.i386                3.0.5-2.fc9                        installed

ctapi-cyberjack-pcsc.i386           3.0.5-2.fc9                        installed

culmus-fonts.noarch                 0.101-5.fc10                       installed

cups.i386                           1:1.3.9-2.fc10                     installed

cups-libs.i386                      1:1.3.9-2.fc10                     installed

cupsddk-drivers.i386                1.2.3-5.fc10                       installed

curl.i386                           7.18.2-7.fc10                      installed

cvs.i386                            1.11.23-2.fc10                     installed

cyrus-sasl.i386                     2.1.22-19.fc10                     installed

cyrus-sasl-devel.i386               2.1.22-19.fc10                     installed

cyrus-sasl-lib.i386                 2.1.22-19.fc10                     installed

cyrus-sasl-md5.i386                 2.1.22-19.fc10                     installed

cyrus-sasl-plain.i386               2.1.22-19.fc10                     installed

dasher.i386                         4.9.0-2.fc10                       installed

db4.i386                            4.7.25-5.fc10                      installed

db4-cxx.i386                        4.7.25-5.fc10                      installed

db4-devel.i386                      4.7.25-5.fc10                      installed

dbus.i386                           1.2.4-1.fc10                       installed

dbus-devel.i386                     1.2.4-1.fc10                       installed

dbus-glib.i386                      0.76-3.fc10                        installed

dbus-glib-devel.i386                0.76-3.fc10                        installed

dbus-libs.i386                      1.2.4-1.fc10                       installed

dbus-python.i386                    0.83.0-3.fc10                      installed

dbus-qt.i386                        0.70-4.fc9                         installed

dbus-x11.i386                       1.2.4-1.fc10                       installed

dcraw.i386                          8.82-1.fc9                         installed

dejavu-fonts.noarch                 2.26-2.fc10                        installed

dejavu-fonts-experimental.noarch    2.26-2.fc10                        installed

desktop-backgrounds-basic.noarch    9.0.0-5                            installed

desktop-file-utils.i386             0.15-3.fc10                        installed

devhelp.i386                        0.21-3.fc10                        installed

device-mapper.i386                  1.02.27-6.fc10                     installed

device-mapper-devel.i386            1.02.27-6.fc10                     installed

device-mapper-libs.i386             1.02.27-6.fc10                     installed

device-mapper-multipath.i386        0.4.8-7.fc10                       installed

dhclient.i386                       12:4.0.0-30.fc10                   installed

dhcpv6-client.i386                  1.0.22-1.fc10                      installed

diffstat.i386                       1.43-8.fc10                        installed

diffutils.i386                      2.8.1-21.fc9                       installed

digikam.i386                        0.10.0-0.6.beta5.fc10              installed

digikam-libs.i386                   0.10.0-0.6.beta5.fc10              installed

dirmngr.i386                        1.0.2-1.fc10                       installed

distcache.i386                      1.4.5-17                           installed

djvulibre-libs.i386                 3.5.20-3.fc10                      installed

dmidecode.i386                      1:2.9-1.31.fc10                    installed

dmraid.i386                         1.0.0.rc15-2.fc10                  installed

dnsmasq.i386                        2.45-1.fc10                        installed

docbook-dtds.noarch                 1.0-41.fc10                        installed

docbook-simple.noarch               1.1-4.fc10                         installed

docbook-slides.noarch               3.4.0-4.fc10                       installed

docbook-style-dsssl.noarch          1.79-5.fc9                         installed

docbook-style-xsl.noarch            1.74.0-3.fc10                      installed

docbook-utils.noarch                0.6.14-14.fc10                     installed

docbook-utils-pdf.noarch            0.6.14-14.fc10                     installed

dom4j.noarch                        1.6.1-3.fc10                       installed

dos2unix.i386                       3.1-34.fc10                        installed

dosfstools.i386                     3.0.0-2.fc10                       installed

dovecot.i386                        1:1.1.6-2.fc10                     installed

doxygen.i386                        1:1.5.7.1-1.fc10                   installed

drupal.noarch                       6.6-1.fc10                         installed

drupal-cck.noarch                   6.x.2.0-2.rc4.fc10                 installed

drupal-date.noarch                  6.x.2.0-2.rc2.fc10                 installed

drupal-service_links.noarch         6.x.1.0-2.fc10                     installed

drupal-views.noarch                 6.x.2.0-0.1.beta4.fc10             installed

dump.i386                           0.4b41-9.fc10                      installed

dvd+rw-tools.i386                   7.1-1.fc10                         installed

e2fsprogs.i386                      1.41.3-2.fc10                      installed

e2fsprogs-devel.i386                1.41.3-2.fc10                      installed

e2fsprogs-libs.i386                 1.41.3-2.fc10                      installed

eclipse-cdt.i386                    1:5.0.0-10.fc10                    installed

eclipse-changelog.i386              1:2.6.3-1.fc10                     installed

eclipse-ecj.i386                    1:3.4.1-5.fc10                     installed

eclipse-jdt.i386                    1:3.4.1-5.fc10                     installed

eclipse-mylyn.noarch                3.0.3-3.fc10                       installed

eclipse-mylyn-java.noarch           3.0.3-3.fc10                       installed

eclipse-pde.i386                    1:3.4.1-5.fc10                     installed

eclipse-platform.i386               1:3.4.1-5.fc10                     installed

eclipse-pydev.noarch                1:1.3.24-1.fc10                    installed

eclipse-rcp.i386                    1:3.4.1-5.fc10                     installed

eclipse-rpm-editor.i386             0.4.0-5.fc10                       installed

eclipse-subclipse.noarch            1.2.4-12.fc10                      installed

eclipse-swt.i386                    1:3.4.1-5.fc10                     installed

ed.i386                             1.1-1.fc10                         installed

eel2.i386                           2.24.1-3.fc10                      installed

eel2-devel.i386                     2.24.1-3.fc10                      installed

efibootmgr.i386                     0.5.4-4.fc9                        installed

eject.i386                          2.1.5-12.fc10                      installed

ekiga.i386                          3.0.1-4.fc10                       installed

elfutils.i386                       0.137-3.fc10                       installed

elfutils-libelf.i386                0.137-3.fc10                       installed

elfutils-libelf-devel.i386          0.137-3.fc10                       installed

elfutils-libs.i386                  0.137-3.fc10                       installed

elinks.i386                         0.12-0.6.pre2.fc10                 installed

emacs.i386                          1:22.2-5.fc9                       installed

emacs-common.i386                   1:22.2-5.fc9                       installed

enchant.i386                        1:1.4.2-4.fc10                     installed

enscript.i386                       1.6.4-11.fc10                      installed

eog.i386                            2.24.1-1.fc10                      installed

esc.i386                            1.0.1-11.fc10                      installed

esmtp.i386                          0.6.0-4.fc9                        installed

esound-devel.i386                   1:0.2.40-1.fc10                    installed

esound-libs.i386                    1:0.2.40-1.fc10                    installed

etherboot-roms-kvm.i386             5.4.4-4.fc10                       installed

ethtool.i386                        6-1.fc9                            installed

evince.i386                         2.24.1-3.fc10                      installed

evince-djvu.i386                    2.24.1-3.fc10                      installed

evince-dvi.i386                     2.24.1-3.fc10                      installed

evolution.i386                      2.24.1-2.fc10                      installed

evolution-data-server.i386          2.24.1-2.fc10                      installed

evolution-data-server-devel.i386    2.24.1-2.fc10                      installed

evolution-data-server-doc.i386      2.24.1-2.fc10                      installed

evolution-help.i386                 2.24.1-2.fc10                      installed

evolution-perl.i386                 2.24.1-2.fc10                      installed

evolution-webcal.i386               2.23.91-1.fc10                     installed

exempi.i386                         2.0.1-1.fc10                       installed

exim.i386                           4.69-7.fc10                        installed

exiv2-libs.i386                     0.17.1-1.fc10                      installed

expat.i386                          2.0.1-5                            installed

expat-devel.i386                    2.0.1-5                            installed

f-spot.i386                         0.4.4-6.fc10                       installed

fakeroot.i386                       1.9.7-18.fc10                      installed

fbset.i386                          2.1-26.fc10                        installed

fedora-bookmarks.noarch             10-1                               installed

fedora-gnome-theme.noarch           8.0.0-7.fc10                       installed

fedora-icon-theme.noarch            1.0.0-4.fc10                       installed

fedora-logos.noarch                 10.0.1-2.fc10                      installed

fedora-packager.noarch              0.3.0-1.fc9                        installed

fedora-release.noarch               10-1                               installed

fedora-release-notes.noarch         10.0.0-1                           installed

fedora-screensaver-theme.noarch     1.0.0-3.fc10                       installed

fedora-usermgmt.noarch              0.10-2.fc10                        installed

fedora-usermgmt-core.noarch         0.10-2.fc10                        installed

fedora-usermgmt-default-fedora-setup.noarch

                                    0.10-2.fc10                        installed

fedora-usermgmt-shadow-utils.noarch 0.10-2.fc10                        installed

fedorainfinity-screensaver-theme.noarch

                                    1.0.0-1.fc8                        installed

festival.i386                       1.96-6.fc10                        installed

festival-lib.i386                   1.96-6.fc10                        installed

festival-speechtools-libs.i386      1.2.96-6.fc10                      installed

festvox-bdl-arctic-hts.i386         0.20061229-6.fc10                  installed

festvox-clb-arctic-hts.i386         0.20061229-6.fc10                  installed

festvox-rms-arctic-hts.i386         0.20061229-6.fc10                  installed

festvox-slt-arctic-hts.i386         0.20061229-6.fc10                  installed

fetchmail.i386                      6.3.8-8.fc10                       installed

fftw.i386                           3.1.2-7.fc10                       installed

file.i386                           4.26-3.fc10                        installed

file-libs.i386                      4.26-3.fc10                        installed

file-roller.i386                    2.24.1-1.fc10                      installed

filesystem.i386                     2.4.19-1.fc10                      installed

findutils.i386                      1:4.4.0-1.fc10                     installed

finger.i386                         0.17-36.fc9                        installed

firefox.i386                        3.0.4-1.fc10                       installed

firstboot.i386                      1.102-1.fc10                       installed

flac.i386                           1.2.1-4.fc9                        installed

flex.i386                           2.5.35-2.fc10                      installed

fontconfig.i386                     2.6.0-3.fc10                       installed

fontconfig-devel.i386               2.6.0-3.fc10                       installed

foomatic.i386                       3.0.2-67.fc10                      installed

freeglut.i386                       2.4.0-14.fc9                       installed

freetype.i386                       2.3.7-1.fc10                       installed

freetype-devel.i386                 2.3.7-1.fc10                       installed

frysk.i386                          0.4-2.fc10                         installed

ftp.i386                            0.17-48.fc10                       installed

fuse.i386                           2.7.4-1.fc10                       installed

fuse-libs.i386                      2.7.4-1.fc10                       installed

gamin.i386                          0.1.9-6.fc10                       installed

gamin-devel.i386                    0.1.9-6.fc10                       installed

gamin-python.i386                   0.1.9-6.fc10                       installed

ganymed-ssh2.i386                   210-6.fc9                          installed

gawk.i386                           3.1.5-18.fc10                      installed

gc.i386                             7.1-4.fc10                         installed

gcalctool.i386                      5.24.1-2.fc10                      installed

gcc.i386                            4.3.2-7                            installed

gcc-c++.i386                        4.3.2-7                            installed

gcc-gfortran.i386                   4.3.2-7                            installed

gcc-java.i386                       4.3.2-7                            installed

gd.i386                             2.0.35-6.fc10                      installed

gd-devel.i386                       2.0.35-6.fc10                      installed

gdb.i386                            6.8-29.fc10                        installed

gdbm.i386                           1.8.0-29.fc10                      installed

gdbm-devel.i386                     1.8.0-29.fc10                      installed

gdm.i386                            1:2.24.0-12.fc10                   installed

gdm-user-switch-applet.i386         1:2.24.0-12.fc10                   installed

gedit.i386                          1:2.24.1-1.fc10                    installed

gegl.i386                           0.0.20-1.fc10                      installed

genisoimage.i386                    1.1.8-1.fc10                       installed

geoclue.i386                        0.11.1-12.fc10                     installed

geoclue-devel.i386                  0.11.1-12.fc10                     installed

geronimo-specs.i386                 1.0-2.M2.fc10                      installed

geronimo-specs-compat.i386          1.0-2.M2.fc10                      installed

gettext.i386                        0.17-8.fc10                        installed

gettext-devel.i386                  0.17-8.fc10                        installed

gettext-libs.i386                   0.17-8.fc10                        installed

ggz-client-libs.i386                0.99.4-1.fc10                      installed

ghostscript.i386                    8.63-4.fc10                        installed

ghostscript-fonts.noarch            5.50-19.fc10                       installed

giflib.i386                         4.1.3-9                            installed

giflib-devel.i386                   4.1.3-9                            installed

gimp.i386                           2:2.6.2-1.fc10                     installed

gimp-help-browser.i386              2:2.6.2-1.fc10                     installed

gimp-libs.i386                      2:2.6.2-1.fc10                     installed

git.i386                            1.6.0.3-1.fc10                     installed

glade2.i386                         2.12.2-5.fc10                      installed

glib2.i386                          2.18.2-3.fc10                      installed

glib2-devel.i386                    2.18.2-3.fc10                      installed

glibc.i686                          2.9-2                              installed

glibc-common.i386                   2.9-2                              installed

glibc-devel.i386                    2.9-2                              installed

glibc-headers.i386                  2.9-2                              installed

glibmm24.i386                       2.18.1-1.fc10                      installed

glx-utils.i386                      7.2-0.13.fc10                      installed

gmime.i386                          2.2.21-1.fc10                      installed

gmime-sharp.i386                    2.2.21-1.fc10                      installed

gmp.i386                            4.2.2-8.fc10                       installed

gmp-devel.i386                      4.2.2-8.fc10                       installed

gnokii.i386                         0.6.27-2.fc10                      installed

gnome-applet-vm.i386                0.2.0-2.fc9                        installed

gnome-applets.i386                  1:2.24.1-1.fc10                    installed

gnome-audio.noarch                  2.22.2-2.fc10                      installed

gnome-backgrounds.noarch            2.24.0-2.fc10                      installed

gnome-bluetooth.i386                0.11.0-5.fc10                      installed

gnome-bluetooth-libs.i386           0.11.0-5.fc10                      installed

gnome-desktop.i386                  2.24.1-5.fc10                      installed

gnome-desktop-devel.i386            2.24.1-5.fc10                      installed

gnome-desktop-sharp.i386            2.24.0-3.fc10                      installed

gnome-devel-docs.noarch             2.24.0-1.fc10                      installed

gnome-doc-utils.noarch              0.14.0-1.fc10                      installed

gnome-doc-utils-stylesheets.noarch  0.14.0-1.fc10                      installed

gnome-games.i386                    1:2.24.1-1.fc10                    installed

gnome-games-help.i386               1:2.24.1-1.fc10                    installed

gnome-icon-theme.noarch             2.24.0-1.fc10                      installed

gnome-keyring.i386                  2.24.1-1.fc10                      installed

gnome-keyring-devel.i386            2.24.1-1.fc10                      installed

gnome-keyring-pam.i386              2.24.1-1.fc10                      installed

gnome-mag.i386                      0.15.4-1.fc10                      installed

gnome-media.i386                    2.24.0.1-2.fc10                    installed

gnome-menus.i386                    2.24.1-1.fc10                      installed

gnome-mime-data.noarch              2.18.0-3.fc10                      installed

gnome-mount.i386                    0.8-1.fc9                          installed

gnome-packagekit.i386               0.3.9-8.fc10                       installed

gnome-panel.i386                    2.24.1-3.fc10                      installed

gnome-panel-devel.i386              2.24.1-3.fc10                      installed

gnome-panel-libs.i386               2.24.1-3.fc10                      installed

gnome-pilot.i386                    2.0.16-2.fc9                       installed

gnome-pilot-devel.i386              2.0.16-2.fc9                       installed

gnome-power-manager.i386            2.24.1-3.fc10                      installed

gnome-python2.i386                  2.22.3-1.fc10                      installed

gnome-python2-applet.i386           2.23.0-1.fc10                      installed

gnome-python2-bonobo.i386           2.22.3-1.fc10                      installed

gnome-python2-canvas.i386           2.22.3-1.fc10                      installed

gnome-python2-desktop.i386          2.23.0-1.fc10                      installed

gnome-python2-extras.i386           2.19.1-24.fc10                     installed

gnome-python2-gconf.i386            2.22.3-1.fc10                      installed

gnome-python2-gnome.i386            2.22.3-1.fc10                      installed

gnome-python2-gnomekeyring.i386     2.23.0-1.fc10                      installed

gnome-python2-gnomeprint.i386       2.23.0-1.fc10                      installed

gnome-python2-gnomevfs.i386         2.22.3-1.fc10                      installed

gnome-python2-gtkhtml2.i386         2.19.1-24.fc10                     installed

gnome-python2-libegg.i386           2.19.1-24.fc10                     installed

gnome-python2-libwnck.i386          2.23.0-1.fc10                      installed

gnome-screensaver.i386              2.24.0-2.fc10                      installed

gnome-session.i386                  2.24.1-3.fc10                      installed

gnome-session-xsession.i386         2.24.1-3.fc10                      installed

gnome-settings-daemon.i386          2.24.0-14.fc10                     installed

gnome-sharp.i386                    2.24.0-1.fc10                      installed

gnome-speech.i386                   0.4.21-1.fc10                      installed

gnome-system-monitor.i386           2.24.1-1.fc10                      installed

gnome-terminal.i386                 2.24.1-2.fc10                      installed

gnome-themes.noarch                 2.24.1-1.fc10                      installed

gnome-user-docs.noarch              2.22.1-1.fc9                       installed

gnome-user-share.i386               0.40-3.fc10                        installed

gnome-utils.i386                    1:2.24.1-1.fc10                    installed

gnome-vfs2.i386                     2.24.0-3.fc10                      installed

gnome-vfs2-devel.i386               2.24.0-3.fc10                      installed

gnu-getopt.i386                     1.0.12-5.fc10                      installed

gnu-regexp.noarch                   1.1.4-11.fc10                      installed

gnuchess.i386                       5.07-11.fc9                        installed

gnupg.i386                          1.4.9-4.fc10                       installed

gnupg2.i386                         2.0.9-3.fc10                       installed

gnutls.i386                         2.4.2-2.fc10                       installed

gnutls-devel.i386                   2.4.2-2.fc10                       installed

gok.i386                            2.24.0-2.fc10                      installed

google-perftools.i386               0.99.1-1.fc10                      installed

gpgme.i386                          1.1.7-1.fc10                       installed

gpm.i386                            1.20.5-1.fc10                      installed

gpm-devel.i386                      1.20.5-1.fc10                      installed

grep.i386                           2.5.1a-61.fc10                     installed

groff.i386                          1.18.1.4-16.fc10                   installed

groff-perl.i386                     1.18.1.4-16.fc10                   installed

grub.i386                           0.97-38.fc10                       installed

gsm.i386                            1.0.12-6.fc9                       installed

gssdp.i386                          0.6.3-1.fc10                       installed

gssdp-devel.i386                    0.6.3-1.fc10                       installed

gstreamer.i386                      0.10.21-2.fc10                     installed

gstreamer-plugins-base.i386         0.10.21-2.fc10                     installed

gstreamer-plugins-flumpegdemux.i386 0.10.15-4.fc10                     installed

gstreamer-plugins-good.i386         0.10.11-1.fc10                     installed

gstreamer-python.i386               0.10.12-1.fc10                     installed

gstreamer-tools.i386                0.10.21-2.fc10                     installed

gthumb.i386                         2.10.10-3.fc10                     installed

gtk-doc.noarch                      1.10-2.fc10                        installed

gtk-nodoka-engine.i386              0.7.2-1.fc10                       installed

gtk-sharp2.i386                     2.12.4-1.fc10                      installed

gtk-vnc.i386                        0.3.7-3.fc10                       installed

gtk-vnc-python.i386                 0.3.7-3.fc10                       installed

gtk2.i386                           2.14.4-3.fc10                      installed

gtk2-devel.i386                     2.14.4-3.fc10                      installed

gtk2-engines.i386                   2.16.1-1.fc10                      installed

gtkglext-libs.i386                  1.2.0-7.fc10                       installed

gtkhtml2.i386                       2.11.1-4.fc10                      installed

gtkhtml3.i386                       3.24.1-1.fc10                      installed

gtkmm24.i386                        2.14.1-1.fc10                      installed

gtksourceview2.i386                 2.4.0-1.fc10                       installed

gtkspell.i386                       2.0.13-1.fc10                      installed

gucharmap.i386                      2.24.1-1.fc10                      installed

guidance-power-manager.i386         4.1.2-1.fc10                       installed

guile.i386                          5:1.8.5-1.fc10                     installed

gupnp.i386                          0.12.3-1.fc10                      installed

gupnp-devel.i386                    0.12.3-1.fc10                      installed

gutenprint.i386                     5.0.2-3.fc10                       installed

gutenprint-foomatic.i386            5.0.2-3.fc10                       installed

gvfs.i386                           1.0.2-3.fc10                       installed

gvfs-archive.i386                   1.0.2-3.fc10                       installed

gvfs-fuse.i386                      1.0.2-3.fc10                       installed

gvfs-gphoto2.i386                   1.0.2-3.fc10                       installed

gvfs-obexftp.i386                   1.0.2-3.fc10                       installed

gvfs-smb.i386                       1.0.2-3.fc10                       installed

gypsy.i386                          0.6-4.fc10                         installed

gypsy-devel.i386                    0.6-4.fc10                         installed

gzip.i386                           1.3.12-7.fc10                      installed

hal.i386                            0.5.12-12.20081027git.fc10         installed

hal-cups-utils.i386                 0.6.17-4.fc10                      installed

hal-devel.i386                      0.5.12-12.20081027git.fc10         installed

hal-info.noarch                     20081022-1.fc10                    installed

hal-libs.i386                       0.5.12-12.20081027git.fc10         installed

hamcrest.i386                       1.1-6.1.fc10                       installed

hdparm.i386                         8.6-1.fc9                          installed

hesiod.i386                         3.1.0-13                           installed

hesiod-devel.i386                   3.1.0-13                           installed

hicolor-icon-theme.noarch           0.10-4                             installed

hpijs.i386                          1:2.8.7-3.fc10                     installed

hplip.i386                          2.8.7-3.fc10                       installed

hplip-libs.i386                     2.8.7-3.fc10                       installed

hsqldb.i386                         1:1.8.0.10-1.fc10                  installed

html2ps.noarch                      1.0-0.1.b5.fc10                    installed

htmlview.noarch                     4.0.0-3.fc7                        installed

httpd.i386                          2.2.10-2                           installed

httpd-manual.i386                   2.2.10-2                           installed

httpd-tools.i386                    2.2.10-2                           installed

httpunit.noarch                     1.6.2-2.fc10                       installed

hunspell.i386                       1.2.7-5.fc10                       installed

hunspell-en.noarch                  0.20080829-1.fc10                  installed

hwdata.noarch                       0.220-1.fc10                       installed

hyphen.i386                         2.4-1.fc10                         installed

hyphen-en.i386                      2.4-1.fc10                         installed

icedax.i386                         1.1.8-1.fc10                       installed

icu4j.i386                          3.8.1-4.fc10                       installed

icu4j-eclipse.i386                  3.8.1-4.fc10                       installed

ifd-egate.i386                      0.05-20                            installed

ilmbase.i386                        1.0.1-2.fc9                        installed

im-chooser.i386                     1.2.5-1.fc10                       installed

imsettings.i386                     0.105.1-2.fc10                     installed

imsettings-libs.i386                0.105.1-2.fc10                     installed

indent.i386                         2.2.10-2.fc10                      installed

inews.i386                          2.4.5-3.fc10                       installed

info.i386                           4.12-4.fc10                        installed

initscripts.i386                    8.86-1                             installed

inn.i386                            2.4.5-3.fc10                       installed

intltool.i386                       0.40.5-1.fc10                      installed

iok.i386                            1.0.8-2.fc10                       installed

iproute.i386                        2.6.26-1.fc10                      installed

ipsec-tools.i386                    0.7.1-5.fc10                       installed

iptables.i386                       1.4.1.1-2.fc10                     installed

iptables-ipv6.i386                  1.4.1.1-2.fc10                     installed

iptstate.i386                       2.2.1-3.fc9                        installed

iputils.i386                        20071127-6.fc10                    installed

ipw2100-firmware.noarch             1.3-8                              installed

ipw2200-firmware.noarch             3.0-10                             installed

irda-utils.i386                     0.9.18-5.fc10                      installed

irqbalance.i386                     2:0.55-11.fc10                     installed

iscsi-initiator-utils.i386          6.2.0.870-0.1.rc1.fc10             installed

isdn4k-utils.i386                   3.2-60.fc10                        installed

iso-codes.noarch                    3.3-1.fc10                         installed

isomd5sum.i386                      1:1.0.4-1                          installed

isorelax.noarch                     1:0-0.2.release20050331.fc10       installed

iwl3945-firmware.noarch             15.28.2.8-2                        installed

iwl4965-firmware.noarch             228.57.2.21-3                      installed

iwl5000-firmware.noarch             5.4.A.11-3                         installed

jadetex.noarch                      3.13-2.fc9                         installed

jakarta-commons-beanutils.i386      1.7.0-10.3.fc10                    installed

jakarta-commons-cli.i386            1.0-7.11.fc10                      installed

jakarta-commons-codec.i386          1.3-9.4.fc10                       installed

jakarta-commons-collections.i386    3.2-2.3.fc10                       installed

jakarta-commons-collections-tomcat5.i386

                                    3.2-2.3.fc10                       installed

jakarta-commons-daemon.i386         1:1.0.1-6jpp.5.fc9                 installed

jakarta-commons-dbcp.i386           1.2.1-11jpp.4.fc10                 installed

jakarta-commons-dbcp-tomcat5.i386   1.2.1-11jpp.4.fc10                 installed

jakarta-commons-digester.i386       1.7-7.3.fc10                       installed

jakarta-commons-discovery.i386      1:0.4-3.2.fc10                     installed

jakarta-commons-el.i386             1.0-9.4.fc10                       installed

jakarta-commons-fileupload.i386     1:1.0-7.3.fc10                     installed

jakarta-commons-httpclient.i386     1:3.1-0.3.fc10                     installed

jakarta-commons-io.noarch           1.3.2-1.2.fc10                     installed

jakarta-commons-lang.i386           2.3-2.3.fc10                       installed

jakarta-commons-launcher.i386       1.1-2.4.fc10                       installed

jakarta-commons-logging.i386        1.0.4-7.8.fc10                     installed

jakarta-commons-modeler.i386        2.0-4.3.fc10                       installed

jakarta-commons-net.noarch          1.4.1-4.3.fc10                     installed

jakarta-commons-pool.i386           1.3-10.5.fc10                      installed

jakarta-commons-pool-tomcat5.i386   1.3-10.5.fc10                      installed

jakarta-commons-validator.i386      1.1.4-6.4.fc10                     installed

jakarta-oro.i386                    2.0.8-4.2.fc10                     installed

jakarta-taglibs-standard.i386       1.1.1-9.2.fc10                     installed

japanese-bitmap-fonts.noarch        0.20080710-1.fc10                  installed

jasper.i386                         1.900.1-8.fc9                      installed

jasper-libs.i386                    1.900.1-8.fc9                      installed

java-1.5.0-gcj.i386                 1.5.0.0-22.fc10                    installed

java-1.6.0-openjdk.i386             1:1.6.0.0-2b12.fc10                installed

java-1.6.0-openjdk-demo.i386        1:1.6.0.0-2b12.fc10                installed

java-1.6.0-openjdk-devel.i386       1:1.6.0.0-2b12.fc10                installed

java-1.6.0-openjdk-plugin.i386      1:1.6.0.0-2b12.fc10                installed

java_cup.i386                       1:0.10k-1                          installed

java_cup-manual.i386                1:0.10k-1                          installed

javahelp2.noarch                    2.0.05-5.fc10                      installed

jaxen.noarch                        1.1-1.3.fc10                       installed

jdepend.i386                        2.6-7.4.fc10                       installed

jdepend-demo.i386                   2.6-7.4.fc10                       installed

jdom.i386                           1.0-5.5.fc10                       installed

jetty.i386                          5.1.14-1.6.fc10                    installed

jfsutils.i386                       1.1.12-2                           installed

jigdo.i386                          0.7.3-7.fc10                       installed

jlex.i386                           1.2.6-6.3.fc10                     installed

jline.noarch                        0.9.94-0.2.fc10                    installed

jna.i386                            3.0.4-10.svn729.fc10               installed

joe.i386                            3.5-5.fc9                          installed

jomolhari-fonts.noarch              0.003-5.fc10                       installed

joystick.i386                       1.2.15-22.fc10                     installed

jpackage-utils.noarch               1.7.5-1.6.fc10                     installed

jsch.noarch                         0.1.39-1.1.fc10                    installed

jss.i386                            4.2.5-3.fc10                       installed

jtidy.i386                          2:1.0-0.2.r7dev.1.3.fc10           installed

junit.i386                          3.8.2-4.4.fc10                     installed

junit-demo.i386                     3.8.2-4.4.fc10                     installed

junit-manual.i386                   3.8.2-4.4.fc10                     installed

junit4.i386                         4.5-3.1.fc10                       installed

jwhois.i386                         4.0-8.fc10                         installed

jython.i386                         2.2.1-0.1.Release_2_2_1.1.2.fc10   installed

jzlib.i386                          1.0.7-5.3.fc10                     installed

k3b.i386                            1.0.5-6.fc10                       installed

k3b-libs.i386                       1.0.5-6.fc10                       installed

kacst-fonts.noarch                  2.0-1.fc10                         installed

kaffeine.i386                       0.8.7-2.fc10                       installed

kaffeine-libs.i386                  0.8.7-2.fc10                       installed

kakasi.i386                         2.3.4-26.fc9                       installed

kakasi-libs.i386                    2.3.4-26.fc9                       installed

kasumi.i386                         2.3-4.fc9                          installed

kbd.i386                            1.12-31.fc9                        installed

kdbg.i386                           1:2.1.0-3.fc10                     installed

kde-filesystem.noarch               4-20.fc10                          installed

kde-settings.noarch                 4.1-4.20081031svn.fc10             installed

kde-settings-kdm.noarch             4.1-4.20081031svn.fc10             installed

kde-settings-pulseaudio.noarch      4.1-4.20081031svn.fc10             installed

kdeaccessibility.i386               1:4.1.2-2.fc10                     installed

kdeartwork.i386                     4.1.2-2.fc10                       installed

kdebase.i386                        6:4.1.2-5.fc10                     installed

kdebase-libs.i386                   6:4.1.2-5.fc10                     installed

kdebase-runtime.i386                4.1.2-5.fc10                       installed

kdebase-runtime-libs.i386           4.1.2-5.fc10                       installed

kdebase-workspace.i386              4.1.2-14.fc10                      installed

kdebase-workspace-devel.i386        4.1.2-14.fc10                      installed

kdebase-workspace-libs.i386         4.1.2-14.fc10                      installed

kdegames.i386                       6:4.1.2-2.fc10                     installed

kdegames-libs.i386                  6:4.1.2-2.fc10                     installed

kdegraphics.i386                    7:4.1.2-4.fc10                     installed

kdegraphics-libs.i386               7:4.1.2-4.fc10                     installed

kdelibs.i386                        6:4.1.2-5.fc10                     installed

kdelibs-common.i386                 6:4.1.2-5.fc10                     installed

kdelibs-devel.i386                  6:4.1.2-5.fc10                     installed

kdelibs3.i386                       3.5.10-1.fc10                      installed

kdelibs3-devel.i386                 3.5.10-1.fc10                      installed

kdemultimedia.i386                  6:4.1.2-2.fc10                     installed

kdemultimedia-devel.i386            6:4.1.2-2.fc10                     installed

kdemultimedia-libs.i386             6:4.1.2-2.fc10                     installed

kdenetwork.i386                     7:4.1.2-3.fc10                     installed

kdenetwork-libs.i386                7:4.1.2-3.fc10                     installed

kdepim.i386                         6:4.1.2-5.fc10                     installed

kdepim-libs.i386                    6:4.1.2-5.fc10                     installed

kdepimlibs.i386                     4.1.2-4.fc10                       installed

kdepimlibs-devel.i386               4.1.2-4.fc10                       installed

kdeplasma-addons.i386               4.1.2-2.fc10                       installed

kdesdk.i386                         4.1.2-4.fc10                       installed

kdesdk-libs.i386                    4.1.2-4.fc10                       installed

kdesdk-utils.i386                   4.1.2-4.fc10                       installed

kdeutils.i386                       6:4.1.2-3.fc10                     installed

kdevelop.i386                       9:3.5.3-1.fc10                     installed

kdevelop-libs.i386                  9:3.5.3-1.fc10                     installed

kdnssd-avahi.i386                   0.1.3-0.6.20080116svn.fc9          installed

kdnssd-avahi-devel.i386             0.1.3-0.6.20080116svn.fc9          installed

kernel.i686                         2.6.27.5-117.fc10                  installed

kernel-devel.i686                   2.6.27.5-117.fc10                  installed

kernel-firmware.noarch              2.6.27.5-117.fc10                  installed

kernel-headers.i386                 2.6.27.5-117.fc10                  installed

kerneloops.i386                     0.12-1.fc10                        installed

keyutils-libs.i386                  1.2-3.fc9                          installed

keyutils-libs-devel.i386            1.2-3.fc9                          installed

kftpgrabber.i386                    0.8.1-6.fc9                        installed

khmeros-fonts-base.noarch           5.0-3.fc10                         installed

khmeros-fonts-battambang.noarch     5.0-3.fc10                         installed

khmeros-fonts-bokor.noarch          5.0-3.fc10                         installed

khmeros-fonts-handwritten.noarch    5.0-3.fc10                         installed

khmeros-fonts-metalchrieng.noarch   5.0-3.fc10                         installed

khmeros-fonts-muol.noarch           5.0-3.fc10                         installed

khmeros-fonts-siemreap.noarch       5.0-3.fc10                         installed

kipi-plugins.i386                   0.2.0-0.4.beta3.fc10               installed

koji.noarch                         1.2.6-1.fc10                       installed

konq-plugins.i386                   4.1.2-1.fc10                       installed

konversation.i386                   1.1-1.fc10                         installed

kpackagekit.i386                    0.3.1-4.fc10                       installed

kpartx.i386                         0.4.8-7.fc10                       installed

kpathsea.i386                       2007-35.fc10                       installed

krb5-auth-dialog.i386               0.7-7.fc9                          installed

krb5-devel.i386                     1.6.3-16.fc10                      installed

krb5-libs.i386                      1.6.3-16.fc10                      installed

krb5-workstation.i386               1.6.3-16.fc10                      installed

ksshaskpass.i386                    0.4-2.fc9                          installed

ksysguardd.i386                     4.1.2-14.fc10                      installed

ktorrent.i386                       3.1.4-1.fc10                       installed

kudzu.i386                          1.2.85-1                           installed

kvm.i386                            74-5.fc10                          installed

lcms.i386                           1.17-6.fc10                        installed

lcms-libs.i386                      1.17-6.fc10                        installed

ldapjdk.i386                        4.18-1.fc9                         installed

less.i386                           424-1.fc10                         installed

lftp.i386                           3.7.4-1.fc10                       installed

libICE.i386                         1.0.4-4.fc10                       installed

libICE-devel.i386                   1.0.4-4.fc10                       installed

libIDL.i386                         0.8.11-1.fc10                      installed

libIDL-devel.i386                   0.8.11-1.fc10                      installed

libSM.i386                          1.1.0-2.fc10                       installed

libSM-devel.i386                    1.1.0-2.fc10                       installed

libX11.i386                         1.1.4-5.fc10                       installed

libX11-devel.i386                   1.1.4-5.fc10                       installed

libXScrnSaver.i386                  1.1.3-1.fc10                       installed

libXScrnSaver-devel.i386            1.1.3-1.fc10                       installed

libXau.i386                         1.0.4-1.fc10                       installed

libXau-devel.i386                   1.0.4-1.fc10                       installed

libXaw.i386                         1.0.4-3.fc10                       installed

libXaw-devel.i386                   1.0.4-3.fc10                       installed

libXcomposite.i386                  0.4.0-5.fc10                       installed

libXcomposite-devel.i386            0.4.0-5.fc10                       installed

libXcursor.i386                     1.1.9-3.fc10                       installed

libXcursor-devel.i386               1.1.9-3.fc10                       installed

libXdamage.i386                     1.1.1-4.fc9                        installed

libXdamage-devel.i386               1.1.1-4.fc9                        installed

libXdmcp.i386                       1.0.2-6.fc10                       installed

libXdmcp-devel.i386                 1.0.2-6.fc10                       installed

libXevie.i386                       1.0.2-4.fc10                       installed

libXevie-devel.i386                 1.0.2-4.fc10                       installed

libXext.i386                        1.0.4-1.fc9                        installed

libXext-devel.i386                  1.0.4-1.fc9                        installed

libXfixes.i386                      4.0.3-4.fc10                       installed

libXfixes-devel.i386                4.0.3-4.fc10                       installed

libXfont.i386                       1.3.3-1.fc10                       installed

libXfont-devel.i386                 1.3.3-1.fc10                       installed

libXft.i386                         2.1.13-1.fc10                      installed

libXft-devel.i386                   2.1.13-1.fc10                      installed

libXi.i386                          1.1.3-4.fc9                        installed

libXi-devel.i386                    1.1.3-4.fc9                        installed

libXinerama.i386                    1.0.3-2.fc10                       installed

libXinerama-devel.i386              1.0.3-2.fc10                       installed

libXmu.i386                         1.0.4-1.fc9                        installed

libXmu-devel.i386                   1.0.4-1.fc9                        installed

libXpm.i386                         3.5.7-4.fc9                        installed

libXpm-devel.i386                   3.5.7-4.fc9                        installed

libXrandr.i386                      1.2.3-1.fc10                       installed

libXrandr-devel.i386                1.2.3-1.fc10                       installed

libXrender.i386                     0.9.4-3.fc9                        installed

libXrender-devel.i386               0.9.4-3.fc9                        installed

libXres.i386                        1.0.3-5.fc10                       installed

libXres-devel.i386                  1.0.3-5.fc10                       installed

libXt.i386                          1.0.5-1.fc10                       installed

libXt-devel.i386                    1.0.5-1.fc10                       installed

libXtst.i386                        1.0.3-3.fc9                        installed

libXtst-devel.i386                  1.0.3-3.fc9                        installed

libXv.i386                          1.0.4-1.fc10                       installed

libXv-devel.i386                    1.0.4-1.fc10                       installed

libXvMC.i386                        1.0.4-5.fc10                       installed

libXvMC-devel.i386                  1.0.4-5.fc10                       installed

libXxf86dga.i386                    1.0.2-3.fc10                       installed

libXxf86dga-devel.i386              1.0.2-3.fc10                       installed

libXxf86misc.i386                   1.0.1-6.fc10                       installed

libXxf86misc-devel.i386             1.0.1-6.fc10                       installed

libXxf86vm.i386                     1.0.2-1.fc10                       installed

libXxf86vm-devel.i386               1.0.2-1.fc10                       installed

libacl.i386                         2.2.47-3.fc10                      installed

libacl-devel.i386                   2.2.47-3.fc10                      installed

libaio.i386                         0.3.107-4.fc10                     installed

libao.i386                          0.8.8-5.fc10                       installed

libarchive.i386                     2.5.5-1.fc10                       installed

libart_lgpl.i386                    2.3.20-1.fc9                       installed

libart_lgpl-devel.i386              2.3.20-1.fc9                       installed

libasyncns.i386                     0.7-1.fc10                         installed

libattr.i386                        2.4.43-1.fc10                      installed

libattr-devel.i386                  2.4.43-1.fc10                      installed

libavc1394.i386                     0.5.3-4.fc10                       installed

libbeagle.i386                      0.3.5-1.fc9                        installed

libbonobo.i386                      2.24.0-2.fc10                      installed

libbonobo-devel.i386                2.24.0-2.fc10                      installed

libbonoboui.i386                    2.24.0-1.fc10                      installed

libbonoboui-devel.i386              2.24.0-1.fc10                      installed

libbtctl.i386                       0.10.0-5.fc10                      installed

libcanberra.i386                    0.10-2.fc10                        installed

libcanberra-gtk2.i386               0.10-2.fc10                        installed

libcap.i386                         2.10-2.fc10                        installed

libcap-devel.i386                   2.10-2.fc10                        installed

libcapseo.i386                      0.2.0-0.2.20080603gita6ec446.fc10  installed

libcaptury.i386                     0.3.0-0.1.20080323gitcca4e3c.fc10  installed

libcdio.i386                        0.80-5.fc10                        installed

libchewing.i386                     0.3.1-0.fc10                       installed

libconfig.i386                      1.3.1-1.fc10                       installed

libcroco.i386                       0.6.1-5.fc9                        installed

libcroco-devel.i386                 0.6.1-5.fc9                        installed

libcurl.i386                        7.18.2-7.fc10                      installed

libcurl-devel.i386                  7.18.2-7.fc10                      installed

libdaemon.i386                      0.13-1.fc10                        installed

libdbi.i386                         0.8.3-1.fc9                        installed

libdbi-dbd-mysql.i386               0.8.3-2.fc10                       installed

libdbi-dbd-pgsql.i386               0.8.3-2.fc10                       installed

libdbi-drivers.i386                 0.8.3-2.fc10                       installed

libdhcp.i386                        1.99.8-1.fc10                      installed

libdhcp4client.i386                 12:4.0.0-30.fc10                   installed

libdhcp6client.i386                 1.0.22-1.fc10                      installed

libdmx.i386                         1.0.2-6.fc10                       installed

libdmx-devel.i386                   1.0.2-6.fc10                       installed

libdrm.i386                         2.4.0-0.21.fc10                    installed

libdrm-devel.i386                   2.4.0-0.21.fc10                    installed

libdv.i386                          1.0.0-5.fc10                       installed

libdvdread.i386                     4.1.3-1.fc10                       installed

libedit.i386                        2.11-1.20080712cvs.fc10            installed

liberation-fonts.noarch             1.04.90-1.fc10                     installed

libertas-usb8388-firmware.noarch    2:5.110.22.p14-1.fc10              installed

libesmtp.i386                       1.0.4-7.fc9                        installed

libevent.i386                       1.4.5-1.fc10                       installed

libexif.i386                        0.6.16-1.fc9                       installed

libffi.i386                         3.0.5-1.fc10                       installed

libfontenc.i386                     1.0.4-6.fc10                       installed

libfontenc-devel.i386               1.0.4-6.fc10                       installed

libgail-gnome.i386                  1.20.1-1.fc10                      installed

libgcc.i386                         4.3.2-7                            installed

libgcj.i386                         4.3.2-7                            installed

libgcj-devel.i386                   4.3.2-7                            installed

libgcrypt.i386                      1.4.3-2.fc10                       installed

libgcrypt-devel.i386                1.4.3-2.fc10                       installed

libgdiplus.i386                     2.0-4.fc10                         installed

libgdiplus-devel.i386               2.0-4.fc10                         installed

libgfortran.i386                    4.3.2-7                            installed

libggz.i386                         0.99.4-1.fc10                      installed

libglade2.i386                      2.6.3-1.fc10                       installed

libglade2-devel.i386                2.6.3-1.fc10                       installed

libglademm24.i386                   2.6.7-1.fc10                       installed

libgnome.i386                       2.24.1-7.fc10                      installed

libgnome-devel.i386                 2.24.1-7.fc10                      installed

libgnomecanvas.i386                 2.20.1.1-2.fc9                     installed

libgnomecanvas-devel.i386           2.20.1.1-2.fc9                     installed

libgnomecups.i386                   0.2.3-4.fc10                       installed

libgnomekbd.i386                    2.24.0-1.fc10                      installed

libgnomeprint22.i386                2.18.5-1.fc10                      installed

libgnomeprint22-devel.i386          2.18.5-1.fc10                      installed

libgnomeprintui22.i386              2.18.3-1.fc10                      installed

libgnomeprintui22-devel.i386        2.18.3-1.fc10                      installed

libgnomeui.i386                     2.24.0-2.fc10                      installed

libgnomeui-devel.i386               2.24.0-2.fc10                      installed

libgomp.i386                        4.3.2-7                            installed

libgpg-error.i386                   1.6-2                              installed

libgpg-error-devel.i386             1.6-2                              installed

libgphoto2.i386                     2.4.3-1.fc10                       installed

libgpod.i386                        0.6.0-7.fc10                       installed

libgsf.i386                         1.14.10-1.fc10                     installed

libgsf-devel.i386                   1.14.10-1.fc10                     installed

libgssglue.i386                     0.1-6.fc10                         installed

libgtop2.i386                       2.24.0-1.fc10                      installed

libgtop2-devel.i386                 2.24.0-1.fc10                      installed

libgweather.i386                    2.24.1-1.fc10                      installed

libgxim.i386                        0.3.1-1.fc10                       installed

libhangul.i386                      0.0.6-5.fc10                       installed

libical.i386                        0.40-1.fc10                        installed

libicu.i386                         4.0-3.fc10                         installed

libidn.i386                         0.6.14-8                           installed

libidn-devel.i386                   0.6.14-8                           installed

libiec61883.i386                    1.1.0-5.fc10                       installed

libieee1284.i386                    0.2.11-3.fc9                       installed

libiptcdata.i386                    1.0.2-2.fc9                        installed

libjpeg.i386                        6b-43.fc10                         installed

libjpeg-devel.i386                  6b-43.fc10                         installed

libksba.i386                        1.0.4-1.fc10                       installed

libmalaga.i386                      7.12-1.fc9                         installed

libmng.i386                         1.0.9-7                            installed

libmng-devel.i386                   1.0.9-7                            installed

libmodplug.i386                     1:0.8.4-3.fc9                      installed

libmp4v2.i386                       1.5.0.1-6.fc10                     installed

libmpcdec.i386                      1.2.6-4.fc9                        installed

libmtp.i386                         0.3.3-4.fc10                       installed

libmusicbrainz.i386                 2.1.5-7.fc10                       installed

libnetfilter_conntrack.i386         0.0.97-1.fc10                      installed

libnfnetlink.i386                   0.0.39-2.fc10                      installed

libnl.i386                          1.1-5.fc10                         installed

libnotify.i386                      0.4.4-12.fc10                      installed

libofa.i386                         0.9.3-13.fc9                       installed

libogg.i386                         2:1.1.3-9.fc9                      installed

libogg-devel.i386                   2:1.1.3-9.fc9                      installed

liboil.i386                         0.3.14-1.fc9                       installed

libopenraw.i386                     0.0.5-1.fc9                        installed

libopenraw-gnome.i386               0.0.5-1.fc9                        installed

libopensync.i386                    0.36-3.fc10                        installed

libotr.i386                         3.2.0-2.fc10                       installed

libpaper.i386                       1.1.23-3.fc10                      installed

libpcap.i386                        14:0.9.8-3.fc10                    installed

libpciaccess.i386                   0.10.3-3.fc10                      installed

libpng.i386                         2:1.2.31-2.fc10                    installed

libpng-devel.i386                   2:1.2.31-2.fc10                    installed

libpurple.i386                      2.5.2-1.fc10                       installed

libraw1394.i386                     2.0.0-2.fc10                       installed

libreadline-java.i386               0.8.0-22.fc10                      installed

librsvg2.i386                       2.22.3-1.fc10                      installed

librsvg2-devel.i386                 2.22.3-1.fc10                      installed

libsamplerate.i386                  0.1.4-1.fc10                       installed

libsane-hpaio.i386                  2.8.7-3.fc10                       installed

libselinux.i386                     2.0.73-1.fc10                      installed

libselinux-devel.i386               2.0.73-1.fc10                      installed

libselinux-python.i386              2.0.73-1.fc10                      installed

libselinux-utils.i386               2.0.73-1.fc10                      installed

libsemanage.i386                    2.0.28-1.fc10                      installed

libsemanage-python.i386             2.0.28-1.fc10                      installed

libsepol.i386                       2.0.33-1.fc10                      installed

libsepol-devel.i386                 2.0.33-1.fc10                      installed

libsexy.i386                        0.1.11-9.fc10                      installed

libshout.i386                       2.2.2-3.fc9                        installed

libsigc++20.i386                    2.2.2-1.fc9                        installed

libsilc.i386                        1.1.7-2.fc10                       installed

libsmbclient.i386                   3.2.4-0.22.fc10                    installed

libsmbios.i386                      2.0.1-2.fc10.1                     installed

libsmi.i386                         0.4.8-1.fc10                       installed

libsndfile.i386                     1.0.17-6.fc10                      installed

libsoup.i386                        2.24.1-1.fc10                      installed

libsoup-devel.i386                  2.24.1-1.fc10                      installed

libspectre.i386                     0.2.1-1.fc10                       installed

libssh2.i386                        0.18-7.fc9                         installed

libstdc++.i386                      4.3.2-7                            installed

libstdc++-devel.i386                4.3.2-7                            installed

libtalloc.i386                      1.2.0-22.fc10                      installed

libtasn1.i386                       1.5-1.fc10                         installed

libtdb.i386                         1.1.1-22.fc10                      installed

libtextcat.i386                     2.2-5.fc9                          installed

libthai.i386                        0.1.9-4.fc9                        installed

libtheora.i386                      1.0rc1-2.fc10                      installed

libtiff.i386                        3.8.2-11.fc10                      installed

libtiff-devel.i386                  3.8.2-11.fc10                      installed

libtirpc.i386                       0.1.9-6.fc10                       installed

libtool.i386                        1.5.26-4.fc10                      installed

libtool-ltdl.i386                   1.5.26-4.fc10                      installed

libtunepimp.i386                    0.5.3-11.fc9                       installed

libunwind.i386                      0.99-0.6.frysk20070405cvs.fc10     installed

libusb.i386                         0.1.12-20.fc10                     installed

libuser.i386                        0.56.9-1                           installed

libuser-devel.i386                  0.56.9-1                           installed

libuser-python.i386                 0.56.9-1                           installed

libutempter.i386                    1.1.5-2.fc9                        installed

libutempter-devel.i386              1.1.5-2.fc9                        installed

libv4l.i386                         0.5.3-1.fc10                       installed

libvirt.i386                        0.4.6-3.fc10                       installed

libvirt-python.i386                 0.4.6-3.fc10                       installed

libvisual.i386                      0.4.0-6.fc9                        installed

libvncserver.i386                   0.9.1-3.fc10                       installed

libvoikko.i386                      2.0-1.fc10                         installed

libvolume_id.i386                   127-3.fc10                         installed

libvorbis.i386                      1:1.2.0-5.fc10                     installed

libvorbis-devel.i386                1:1.2.0-5.fc10                     installed

libwiimote.i386                     0.4-7.fc10                         installed

libwmf.i386                         0.2.8.4-18.fc9                     installed

libwmf-lite.i386                    0.2.8.4-18.fc9                     installed

libwnck.i386                        2.24.1-1.fc10                      installed

libwpd.i386                         0.8.14-1.fc9                       installed

libwvstreams.i386                   4.4.1-5.fc10                       installed

libx86.i386                         1.1-3.fc10                         installed

libxcb.i386                         1.1.91-5.fc10                      installed

libxcb-devel.i386                   1.1.91-5.fc10                      installed

libxkbfile.i386                     1.0.4-5.fc9                        installed

libxkbfile-devel.i386               1.0.4-5.fc9                        installed

libxklavier.i386                    3.7-3.fc10                         installed

libxml2.i386                        2.7.2-1.fc10                       installed

libxml2-devel.i386                  2.7.2-1.fc10                       installed

libxml2-python.i386                 2.7.2-1.fc10                       installed

libxslt.i386                        1.1.24-2.fc10                      installed

libxslt-devel.i386                  1.1.24-2.fc10                      installed

libxslt-python.i386                 1.1.24-2.fc10                      installed

libzip.i386                         0.8-5.fc9                          installed

liferea.i386                        1.4.20-4.fc10                      installed

lighttpd.i386                       1.4.20-1.fc10                      installed

lighttpd-fastcgi.i386               1.4.20-1.fc10                      installed

linux-atm-libs.i386                 2.5.0-5                            installed

linuxdoc-tools.i386                 0.9.21-17.fc10                     installed

linuxwacom.i386                     0.8.0.3-4.fc10                     installed

lklug-fonts.noarch                  0.2.2-6.fc10                       installed

lm_sensors.i386                     3.0.2-1.fc10                       installed

lockdev.i386                        1.0.1-13.fc10                      installed

lockdev-devel.i386                  1.0.1-13.fc10                      installed

log4j.i386                          1.2.14-4.3.fc10                    installed

log4j-manual.i386                   1.2.14-4.3.fc10                    installed

logrotate.i386                      3.7.7-1.fc10                       installed

logwatch.noarch                     7.3.6-31.fc10                      installed

lohit-fonts-bengali.noarch          2.3.1-1.fc10                       installed

lohit-fonts-gujarati.noarch         2.3.1-1.fc10                       installed

lohit-fonts-hindi.noarch            2.3.1-1.fc10                       installed

lohit-fonts-kannada.noarch          2.3.1-1.fc10                       installed

lohit-fonts-kashmiri.noarch         2.3.1-1.fc10                       installed

lohit-fonts-konkani.noarch          2.3.1-1.fc10                       installed

lohit-fonts-maithili.noarch         2.3.1-1.fc10                       installed

lohit-fonts-malayalam.noarch        2.3.1-1.fc10                       installed

lohit-fonts-marathi.noarch          2.3.1-1.fc10                       installed

lohit-fonts-nepali.noarch           2.3.1-1.fc10                       installed

lohit-fonts-oriya.noarch            2.3.1-1.fc10                       installed

lohit-fonts-punjabi.noarch          2.3.1-1.fc10                       installed

lohit-fonts-sindhi.noarch           2.3.1-1.fc10                       installed

lohit-fonts-tamil.noarch            2.3.1-1.fc10                       installed

lohit-fonts-telugu.noarch           2.3.1-1.fc10                       installed

loudmouth.i386                      1.4.2-1.fc10                       installed

lpsolve.i386                        5.5.0.13-1.fc10                    installed

lrzsz.i386                          0.12.20-24.fc10                    installed

lsof.i386                           4.80-2.fc10                        installed

ltrace.i386                         0.5-12.45svn.fc10                  installed

lua.i386                            5.1.4-1.fc10                       installed

lucene.i386                         2.3.1-3.4.fc10                     installed

lucene-contrib.i386                 2.3.1-3.4.fc10                     installed

lvm2.i386                           2.02.39-6.fc10                     installed

lynx.i386                           2.8.6-17.fc10                      installed

lzma.i386                           4.32.7-1.fc10                      installed

lzma-libs.i386                      4.32.7-1.fc10                      installed

lzo.i386                            2.03-1.fc10                        installed

lzo-minilzo.i386                    2.03-1.fc10                        installed

m17n-contrib.noarch                 1.1.8-1.fc10                       installed

m17n-contrib-assamese.noarch        1.1.8-1.fc10                       installed

m17n-contrib-bengali.noarch         1.1.8-1.fc10                       installed

m17n-contrib-gujarati.noarch        1.1.8-1.fc10                       installed

m17n-contrib-hindi.noarch           1.1.8-1.fc10                       installed

m17n-contrib-kannada.noarch         1.1.8-1.fc10                       installed

m17n-contrib-malayalam.noarch       1.1.8-1.fc10                       installed

m17n-contrib-marathi.noarch         1.1.8-1.fc10                       installed

m17n-contrib-nepali.noarch          1.1.8-1.fc10                       installed

m17n-contrib-oriya.noarch           1.1.8-1.fc10                       installed

m17n-contrib-punjabi.noarch         1.1.8-1.fc10                       installed

m17n-contrib-sinhala.noarch         1.1.8-1.fc10                       installed

m17n-contrib-tamil.noarch           1.1.8-1.fc10                       installed

m17n-contrib-telugu.noarch          1.1.8-1.fc10                       installed

m17n-contrib-urdu.noarch            1.1.8-1.fc10                       installed

m17n-db.noarch                      1.5.3-1.fc10                       installed

m17n-db-assamese.noarch             1.5.3-1.fc10                       installed

m17n-db-bengali.noarch              1.5.3-1.fc10                       installed

m17n-db-gujarati.noarch             1.5.3-1.fc10                       installed

m17n-db-hindi.noarch                1.5.3-1.fc10                       installed

m17n-db-kannada.noarch              1.5.3-1.fc10                       installed

m17n-db-malayalam.noarch            1.5.3-1.fc10                       installed

m17n-db-oriya.noarch                1.5.3-1.fc10                       installed

m17n-db-punjabi.noarch              1.5.3-1.fc10                       installed

m17n-db-sinhala.noarch              1.5.3-1.fc10                       installed

m17n-db-tamil.noarch                1.5.3-1.fc10                       installed

m17n-db-telugu.noarch               1.5.3-1.fc10                       installed

m17n-db-thai.noarch                 1.5.3-1.fc10                       installed

m17n-db-tibetan.noarch              1.5.3-1.fc10                       installed

m17n-lib.i386                       1.5.3-1.fc10                       installed

m4.i386                             1.4.11-1.fc10                      installed

madan-fonts.noarch                  1.0-7.fc10                         installed

mailcap.noarch                      2.1.28-1.fc9                       installed

mailx.i386                          12.4-1.fc10                        installed

make.i386                           1:3.81-14.fc10                     installed

malaga-suomi-voikko.i386            1.2-1.fc10                         installed

man.i386                            1.6f-11.fc10                       installed

man-pages.noarch                    3.09-2.fc10                        installed

maven-doxia.i386                    1.0-0.2.a7.2.10.fc10               installed

maven-jxr.i386                      1.0-2.8.fc10                       installed

maven-surefire.i386                 1.5.3-2.8.fc10                     installed

maven-surefire-booter.i386          1.5.3-2.8.fc10                     installed

maven-wagon.noarch                  1.0-0.1.a5.3.4.fc10                installed

maven2.i386                         2.0.4-10.15.fc10                   installed

maven2-common-poms.noarch           1.0-4.4.fc10                       installed

mdadm.i386                          2.6.7.1-1.fc10                     installed

meanwhile.i386                      1.0.2-8.fc10                       installed

mediawiki.i386                      1.13.2-41.fc10                     installed

mercurial.i386                      1.0.2-1.fc10                       installed

mesa-dri-drivers.i386               7.2-0.13.fc10                      installed

mesa-libGL.i386                     7.2-0.13.fc10                      installed

mesa-libGL-devel.i386               7.2-0.13.fc10                      installed

mesa-libGLU.i386                    7.2-0.13.fc10                      installed

mesa-libGLU-devel.i386              7.2-0.13.fc10                      installed

metacity.i386                       2.24.0-2.fc10                      installed

microcode_ctl.i386                  1:1.17-1.46.fc10                   installed

mingetty.i386                       1.08-2.fc9                         installed

minicom.i386                        2.3-3.fc10                         installed

mkinitrd.i386                       6.0.71-2.fc10                      installed

mlocate.i386                        0.21.1-1                           installed

mock.noarch                         0.9.13-1.fc10                      installed

mod_auth_kerb.i386                  5.3-7                              installed

mod_auth_mysql.i386                 1:3.0.0-6                          installed

mod_auth_pgsql.i386                 2.0.3-7                            installed

mod_authz_ldap.i386                 0.26-10                            installed

mod_cband.i386                      0.9.7.5-3.fc10                     installed

mod_extract_forwarded.i386          2.0.2-4.fc10                       installed

mod_fcgid.i386                      2.2-7.fc10                         installed

mod_geoip.i386                      1.2.5-2.fc10                       installed

mod_perl.i386                       2.0.4-7                            installed

mod_python.i386                     3.3.1-8                            installed

mod_security.i386                   2.5.6-1.fc10                       installed

mod_ssl.i386                        1:2.2.10-2                         installed

module-init-tools.i386              3.5-3.fc10                         installed

moin.noarch                         1.6.3-1.fc10                       installed

moin-latex.noarch                   0-0.20051126.3.fc6                 installed

mono-addins.i386                    0.3.1-2.2.fc10                     installed

mono-core.i386                      2.0.1-12.fc10                      installed

mono-data.i386                      2.0.1-12.fc10                      installed

mono-data-sqlite.i386               2.0.1-12.fc10                      installed

mono-extras.i386                    2.0.1-12.fc10                      installed

mono-web.i386                       2.0.1-12.fc10                      installed

mono-winforms.i386                  2.0.1-12.fc10                      installed

mousetweaks.i386                    2.24.1-1.fc10                      installed

mozilla-filesystem.i386             1.9-2.fc10                         installed

mpage.i386                          2.5.6-3.fc10                       installed

mpfr.i386                           2.3.2-1.fc10                       installed

msv-msv.i386                        1:1.2-0.2.20050722.3.4.fc10        installed

msv-xsdlib.i386                     1:1.2-0.2.20050722.3.4.fc10        installed

mtr.i386                            2:0.75-2.fc10                      installed

mutt.i386                           5:1.5.18-4.fc10                    installed

mx.i386                             3.1.1-2.fc10                       installed

mx4j.i386                           1:3.0.1-7.8.fc10                   installed

mx4j-manual.i386                    1:3.0.1-7.8.fc10                   installed

mysql.i386                          5.0.67-2.fc10                      installed

mysql-connector-java.i386           1:3.1.12-6.fc10                    installed

mysql-connector-odbc.i386           3.51.26r1127-1.fc10                installed

mysql-embedded.i386                 5.0.67-2.fc10                      installed

mysql-libs.i386                     5.0.67-2.fc10                      installed

mysql-server.i386                   5.0.67-2.fc10                      installed

mythes-en.noarch                    3.0-1.fc9                          installed

nafees-web-naskh-fonts.noarch       1.0-1.fc8                          installed

namazu.i386                         2.0.18-6.fc10                      installed

namazu-libs.i386                    2.0.18-6.fc10                      installed

nano.i386                           2.0.6-4.fc9                        installed

nash.i386                           6.0.71-2.fc10                      installed

nautilus.i386                       2.24.1-3.fc10                      installed

nautilus-cd-burner.i386             2.24.0-1.fc10                      installed

nautilus-extensions.i386            2.24.1-3.fc10                      installed

nautilus-sendto.i386                1.1.0-1.fc10                       installed

nc.i386                             1.84-16.fc9                        installed

ncurses.i386                        5.6-20.20080927.fc10               installed

ncurses-base.i386                   5.6-20.20080927.fc10               installed

ncurses-devel.i386                  5.6-20.20080927.fc10               installed

ncurses-libs.i386                   5.6-20.20080927.fc10               installed

ndesk-dbus.i386                     0.6.1a-2.fc9                       installed

ndesk-dbus-glib.i386                0.4.1-3.fc9                        installed

nekohtml.noarch                     0.9.5-4.2.fc10                     installed

neon.i386                           0.28.3-2                           installed

net-snmp.i386                       1:5.4.2-3.fc10                     installed

net-snmp-libs.i386                  1:5.4.2-3.fc10                     installed

net-tools.i386                      1.60-91.fc10                       installed

netbeans-platform8.noarch           6.1-5.fc10                         installed

netpbm.i386                         10.35.54-1.fc10                    installed

netpbm-devel.i386                   10.35.54-1.fc10                    installed

netpbm-progs.i386                   10.35.54-1.fc10                    installed

newt.i386                           0.52.10-1.fc10                     installed

newt-devel.i386                     0.52.10-1.fc10                     installed

newt-python.i386                    0.52.10-1.fc10                     installed

nfs-utils.i386                      1:1.1.4-1.fc10                     installed

nfs-utils-lib.i386                  1.1.4-1.fc10                       installed

nmap.i386                           2:4.68-3.fc10                      installed

nodoka-filesystem.noarch            0.3.90-2.fc10                      installed

nodoka-metacity-theme.noarch        0.3.90-2.fc10                      installed

notification-daemon.i386            0.3.7.90-1.svn3009.fc10            installed

notification-daemon-engine-nodoka.i386

                                    0.1.0-3.fc10                       installed

notify-python.i386                  0.1.1-4.fc10                       installed

nscd.i386                           2.9-2                              installed

nspluginwrapper.i386                1.1.2-4.fc10                       installed

nspr.i386                           4.7.2-2.fc10                       installed

nspr-devel.i386                     4.7.2-2.fc10                       installed

nss.i386                            3.12.2.0-3.fc10                    installed

nss-devel.i386                      3.12.2.0-3.fc10                    installed

nss-tools.i386                      3.12.2.0-3.fc10                    installed

nss_compat_ossl.i386                0.9.4-1.fc10                       installed

nss_db.i386                         2.2-43.fc10                        installed

nss_ldap.i386                       261-4.fc10                         installed

ntfs-3g.i386                        2:1.5012-4.fc10                    installed

ntfsprogs.i386                      2.0.0-9.fc10                       installed

ntp.i386                            4.2.4p5-2.fc10                     installed

ntpdate.i386                        4.2.4p5-2.fc10                     installed

ntsysv.i386                         1.3.38-1                           installed

numactl.i386                        2.0.2-2.fc10                       installed

obex-data-server.i386               1:0.4.1-1.fc10                     installed

objectweb-asm.noarch                3.1-5.1.fc10                       installed

ocspd.i386                          1.5.1-0.3.rc1.fc10                 installed

opal.i386                           3.4.2-1.fc10                       installed

openct.i386                         0.6.15-1.fc10                      installed

openjade.i386                       1.3.2-31.fc9                       installed

openldap.i386                       2.4.12-1.fc10                      installed

openldap-clients.i386               2.4.12-1.fc10                      installed

openldap-devel.i386                 2.4.12-1.fc10                      installed

openobex.i386                       1.3-15.fc10                        installed

openoffice.org-brand.i386           1:3.0.0-9.10.fc10                  installed

openoffice.org-calc.i386            1:3.0.0-9.10.fc10                  installed

openoffice.org-calc-core.i386       1:3.0.0-9.10.fc10                  installed

openoffice.org-core.i386            1:3.0.0-9.10.fc10                  installed

openoffice.org-draw.i386            1:3.0.0-9.10.fc10                  installed

openoffice.org-draw-core.i386       1:3.0.0-9.10.fc10                  installed

openoffice.org-graphicfilter.i386   1:3.0.0-9.10.fc10                  installed

openoffice.org-impress.i386         1:3.0.0-9.10.fc10                  installed

openoffice.org-impress-core.i386    1:3.0.0-9.10.fc10                  installed

openoffice.org-langpack-en.i386     1:3.0.0-9.10.fc10                  installed

openoffice.org-math.i386            1:3.0.0-9.10.fc10                  installed

openoffice.org-math-core.i386       1:3.0.0-9.10.fc10                  installed

openoffice.org-pdfimport.i386       1:3.0.0-9.10.fc10                  installed

openoffice.org-presenter-screen.i386

                                    1:3.0.0-9.10.fc10                  installed

openoffice.org-ure.i386             1:3.0.0-9.10.fc10                  installed

openoffice.org-voikko.i386          3.0-3.fc10                         installed

openoffice.org-writer.i386          1:3.0.0-9.10.fc10                  installed

openoffice.org-writer-core.i386     1:3.0.0-9.10.fc10                  installed

openoffice.org-xsltfilter.i386      1:3.0.0-9.10.fc10                  installed

opensp.i386                         1.5.2-10.fc10                      installed

openssh.i386                        5.1p1-3.fc10                       installed

openssh-askpass.i386                5.1p1-3.fc10                       installed

openssh-clients.i386                5.1p1-3.fc10                       installed

openssh-server.i386                 5.1p1-3.fc10                       installed

openssl.i686                        0.9.8g-11.fc10                     installed

openssl-devel.i386                  0.9.8g-11.fc10                     installed

openvpn.i386                        2.1-0.28.rc9.fc10                  installed

oprofile.i386                       0.9.4-3.fc10                       installed

oprofile-gui.i386                   0.9.4-3.fc10                       installed

orca.i386                           2.24.1-1.fc10                      installed

oxygen-icon-theme.noarch            4.1.2-5.fc10                       installed

padauk-fonts.noarch                 2.4-2.fc10                         installed

pakchois.i386                       0.4-1                              installed

paktype-fonts.noarch                2.0-2.fc8                          installed

pam.i386                            1.0.2-2.fc10                       installed

pam-devel.i386                      1.0.2-2.fc10                       installed

pam_ccreds.i386                     7-3.fc10                           installed

pam_krb5.i386                       2.3.2-1.fc10                       installed

pam_passwdqc.i386                   1.0.5-1                            installed

pam_pkcs11.i386                     0.5.3-26                           installed

pam_smb.i386                        1.1.7-9.fc10                       installed

pango.i386                          1.22.1-1.fc10                      installed

pango-devel.i386                    1.22.1-1.fc10                      installed

pangomm.i386                        2.14.0-2.fc10                      installed

paps.i386                           0.6.8-7.fc10                       installed

paps-libs.i386                      0.6.8-7.fc10                       installed

parted.i386                         1.8.8-8.fc10                       installed

passwd.i386                         0.75-2.fc9                         installed

patch.i386                          2.5.4-35.fc10                      installed

patchutils.i386                     0.3.0-1.fc10                       installed

pavucontrol.i386                    0.9.7-3.fc10                       installed

pax.i386                            3.4-6.fc10                         installed

pciutils.i386                       3.0.2-1.fc10                       installed

pciutils-devel.i386                 3.0.2-1.fc10                       installed

pciutils-libs.i386                  3.0.2-1.fc10                       installed

pcmciautils.i386                    014-12.fc9                         installed

pcre.i386                           7.8-1.fc10                         installed

pcsc-lite.i386                      1.4.102-3.fc10                     installed

pcsc-lite-devel.i386                1.4.102-3.fc10                     installed

pcsc-lite-libs.i386                 1.4.102-3.fc10                     installed

perl.i386                           4:5.10.0-49.fc10                   installed

perl-AppConfig.noarch               1.66-3.fc9                         installed

perl-Archive-Tar.i386               1.38-49.fc10                       installed

perl-Archive-Zip.noarch             1.23-1.fc10                        installed

perl-BSD-Resource.i386              1.28-6.fc9                         installed

perl-Cache-Cache.noarch             1.05-2.fc9                         installed

perl-Class-Container.noarch         0.12-7.fc9                         installed

perl-Class-Data-Inheritable.noarch  0.06-4.fc9                         installed

perl-Class-Singleton.noarch         1.4-3.fc9                          installed

perl-Compress-Raw-Zlib.i386         2.008-49.fc10                      installed

perl-Compress-Zlib.i386             2.008-49.fc10                      installed

perl-Convert-ASN1.noarch            0.21-3.fc9                         installed

perl-DBD-MySQL.i386                 4.005-8.fc9                        installed

perl-DBD-Pg.i386                    2.10.0-1.fc10                      installed

perl-DBI.i386                       1.607-1.fc10                       installed

perl-Date-Manip.noarch              5.48-3.fc9                         installed

perl-DateTime.i386                  1:0.4304-2.fc10                    installed

perl-DateTime-Format-Mail.noarch    0.3001-3.fc9                       installed

perl-DateTime-Format-W3CDTF.noarch  0.04-5.fc9                         installed

perl-Devel-StackTrace.noarch        1.1902-1.fc10                      installed

perl-Digest-HMAC.noarch             1.01-19.fc9                        installed

perl-Digest-SHA1.i386               2.11-7.fc9                         installed

perl-Error.noarch                   1:0.17015-1.fc10                   installed

perl-Exception-Class.noarch         1.24-1.fc10                        installed

perl-ExtUtils-MakeMaker.i386        6.36-49.fc10                       installed

perl-ExtUtils-ParseXS.i386          1:2.18-49.fc10                     installed

perl-File-MMagic.noarch             1.27-5.fc9                         installed

perl-File-RsyncP.i386               0.68-4.fc9                         installed

perl-Git.i386                       1.6.0.3-1.fc10                     installed

perl-HTML-Mason.noarch              1:1.40-1.fc10                      installed

perl-HTML-Parser.i386               3.56-5.fc9                         installed

perl-HTML-Tagset.noarch             3.10-8.fc9                         installed

perl-HTTP-BrowserDetect.noarch      0.99-2.fc9                         installed

perl-IO-All.noarch                  0.38-3.fc9                         installed

perl-IO-Compress-Base.i386          2.008-49.fc10                      installed

perl-IO-Compress-Zlib.i386          2.008-49.fc10                      installed

perl-IO-Socket-INET6.noarch         2.54-1.fc9                         installed

perl-IO-Socket-SSL.noarch           1.17-1.fc10                        installed

perl-IO-String.noarch               1.08-5.fc9                         installed

perl-IO-Zlib.i386                   1:1.07-49.fc10                     installed

perl-IPC-ShareLite.i386             0.13-1.fc10                        installed

perl-Kwiki.noarch                   0.39-3.fc9                         installed

perl-List-MoreUtils.i386            0.22-6.fc9                         installed

perl-Module-Pluggable.i386          1:3.60-49.fc10                     installed

perl-NKF.i386                       1:2.0.8b-3.fc10                    installed

perl-Net-DNS.i386                   0.63-4.fc10                        installed

perl-Net-LibIDN.i386                0.10-2.fc9                         installed

perl-Net-SSLeay.i386                1.35-1.fc10                        installed

perl-Newt.i386                      1.08-21.fc9                        installed

perl-Params-Validate.i386           0.91-1.fc10                        installed

perl-Pod-Escapes.i386               1:1.04-49.fc10                     installed

perl-Pod-POM.noarch                 0.17-10.fc10                       installed

perl-Pod-Simple.i386                1:3.07-49.fc10                     installed

perl-SGMLSpm.noarch                 1.03ii-18.fc9                      installed

perl-Socket6.i386                   0.20-1.fc10                        installed

perl-Spiffy.noarch                  0.30-9.fc9                         installed

perl-Spoon.noarch                   0.24-3.fc9                         installed

perl-String-CRC32.i386              1.4-6.fc9                          installed

perl-TeX-Hyphen.noarch              0.140-7.fc9                        installed

perl-Template-Toolkit.i386          2.19-4.fc9                         installed

perl-Test-Harness.i386              3.12-49.fc10                       installed

perl-Test-Simple.i386               0.80-49.fc10                       installed

perl-Text-Autoformat.noarch         1.14.0-3.fc9                       installed

perl-Text-Kakasi.i386               2.04-9.fc10                        installed

perl-Text-Reform.noarch             1.12.2-4.fc9                       installed

perl-Time-modules.noarch            2006.0814-3.fc10                   installed

perl-URI.noarch                     1.35-8.fc9                         installed

perl-XML-DOM.noarch                 1.44-4.fc9                         installed

perl-XML-Parser.i386                2.36-3.fc9                         installed

perl-XML-RSS.noarch                 1.31-3.fc9                         installed

perl-XML-RegExp.noarch              0.03-4.fc9                         installed

perl-devel.i386                     4:5.10.0-49.fc10                   installed

perl-gettext.i386                   1.05-13.fc9                        installed

perl-libs.i386                      4:5.10.0-49.fc10                   installed

perl-libwww-perl.noarch             5.817-1.fc10                       installed

perl-suidperl.i386                  4:5.10.0-49.fc10                   installed

perl-version.i386                   3:0.74-49.fc10                     installed

phonon.i386                         4.2.0-7.fc10                       installed

phonon-backend-xine.i386            4.1.2-5.fc10                       installed

phonon-devel.i386                   4.2.0-7.fc10                       installed

php.i386                            5.2.6-5                            installed

php-cli.i386                        5.2.6-5                            installed

php-common.i386                     5.2.6-5                            installed

php-gd.i386                         5.2.6-5                            installed

php-ldap.i386                       5.2.6-5                            installed

php-mbstring.i386                   5.2.6-5                            installed

php-mysql.i386                      5.2.6-5                            installed

php-odbc.i386                       5.2.6-5                            installed

php-pdo.i386                        5.2.6-5                            installed

php-pear.noarch                     1:1.7.2-2.fc10                     installed

php-pecl-apc.i386                   3.0.19-1.fc10                      installed

php-pgsql.i386                      5.2.6-5                            installed

php-xml.i386                        5.2.6-5                            installed

phpldapadmin.noarch                 1.1.0.5-2.fc10                     installed

pidgin.i386                         2.5.2-1.fc10                       installed

pilot-link.i386                     2:0.12.3-18.fc10                   installed

pilot-link-devel.i386               2:0.12.3-18.fc10                   installed

pinentry.i386                       0.7.4-5.fc9                        installed

pinentry-qt.i386                    0.7.4-5.fc9                        installed

pinfo.i386                          0.6.9-8.fc10                       installed

pixman.i386                         0.12.0-2.fc10                      installed

pixman-devel.i386                   0.12.0-2.fc10                      installed

pkgconfig.i386                      1:0.23-3.fc10                      installed

plague-client.noarch                0.4.5.6-1.fc10                     installed

plague-common.noarch                0.4.5.6-1.fc10                     installed

planner.i386                        0.14.3-6.fc10                      installed

plexus-ant-factory.i386             1.0-0.2.a1.1.9.fc10                installed

plexus-archiver.i386                1.0-0.2.a7.1.2.fc10                installed

plexus-bsh-factory.i386             1.0-0.2.a7s.1.9.fc10               installed

plexus-compiler.noarch              1.5.2-2.3.fc10                     installed

plexus-container-default.noarch     1.0-0.1.a8.1.2.fc10                installed

plexus-i18n.noarch                  1.0-0.b6.5.3.fc10                  installed

plexus-interactivity.noarch         1.0-0.1.a5.2.3.fc10                installed

plexus-utils.noarch                 1.2-2.2.fc10                       installed

plexus-velocity.i386                1.1.2-3.2.fc10                     installed

plymouth.i386                       0.6.0-0.2008.11.17.3.fc10          installed

plymouth-gdm-hooks.i386             0.6.0-0.2008.11.17.3.fc10          installed

plymouth-libs.i386                  0.6.0-0.2008.11.17.3.fc10          installed

plymouth-plugin-label.i386          0.6.0-0.2008.11.17.3.fc10          installed

plymouth-plugin-solar.i386          0.6.0-0.2008.11.17.3.fc10          installed

plymouth-scripts.i386               0.6.0-0.2008.11.17.3.fc10          installed

plymouth-system-plugin.i386         0.6.0-0.2008.11.17.3.fc10          installed

plymouth-utils.i386                 0.6.0-0.2008.11.17.3.fc10          installed

pm-utils.i386                       1.2.2.1-2.fc10                     installed

pmd.noarch                          3.6-1.4.fc10                       installed

policycoreutils.i386                2.0.57-11.fc10                     installed

policycoreutils-gui.i386            2.0.57-11.fc10                     installed

poppler.i386                        0.8.7-1.fc10                       installed

poppler-glib.i386                   0.8.7-1.fc10                       installed

poppler-qt4.i386                    0.8.7-1.fc10                       installed

popt.i386                           1.13-4.fc10                        installed

popt-devel.i386                     1.13-4.fc10                        installed

portreserve.i386                    0.0.3-2.fc10                       installed

postfix.i386                        2:2.5.5-1.fc10                     installed

postgresql.i386                     8.3.4-1.fc10                       installed

postgresql-libs.i386                8.3.4-1.fc10                       installed

postgresql-python.i386              8.3.4-1.fc10                       installed

postgresql-server.i386              8.3.4-1.fc10                       installed

ppp.i386                            2.4.4-8.fc10                       installed

prelink.i386                        0.4.0-3                            installed

procmail.i386                       3.22-22.fc10                       installed

procps.i386                         3.2.7-21.fc10                      installed

psacct.i386                         6.3.2-51.fc10                      installed

psmisc.i386                         22.6-8.fc10                        installed

psutils.i386                        1.17-29.fc10                       installed

pth.i386                            2.0.7-7                            installed

ptlib.i386                          2.4.2-1.fc10                       installed

pulseaudio.i386                     0.9.13-6.fc10                      installed

pulseaudio-core-libs.i386           0.9.13-6.fc10                      installed

pulseaudio-esound-compat.i386       0.9.13-6.fc10                      installed

pulseaudio-libs.i386                0.9.13-6.fc10                      installed

pulseaudio-libs-glib2.i386          0.9.13-6.fc10                      installed

pulseaudio-module-gconf.i386        0.9.13-6.fc10                      installed

pulseaudio-module-x11.i386          0.9.13-6.fc10                      installed

pulseaudio-utils.i386               0.9.13-6.fc10                      installed

pyOpenSSL.i386                      0.7-2.fc10                         installed

pycairo.i386                        1.4.12-4.fc10                      installed

pycairo-devel.i386                  1.4.12-4.fc10                      installed

pygobject2.i386                     2.15.4-3.fc10                      installed

pygobject2-codegen.i386             2.15.4-3.fc10                      installed

pygobject2-devel.i386               2.15.4-3.fc10                      installed

pygobject2-doc.i386                 2.15.4-3.fc10                      installed

pygpgme.i386                        0.1-8.fc9                          installed

pygtk2.i386                         2.13.0-2.fc10                      installed

pygtk2-codegen.i386                 2.13.0-2.fc10                      installed

pygtk2-devel.i386                   2.13.0-2.fc10                      installed

pygtk2-doc.i386                     2.13.0-2.fc10                      installed

pygtk2-libglade.i386                2.13.0-2.fc10                      installed

pygtkglext.i386                     1.1.0-4.fc9                        installed

pygtksourceview.i386                2.4.0-1.fc10                       installed

pyorbit.i386                        2.24.0-1.fc10                      installed

python.i386                         2.5.2-1.fc10                       installed

python-bugzilla.noarch              0.4-0.rc4.fc10                     installed

python-crypto.i386                  2.0.1-13.1                         installed

python-decoratortools.noarch        1.7-1.fc9                          installed

python-devel.i386                   2.5.2-1.fc10                       installed

python-fedora.noarch                0.3.6-2.fc10                       installed

python-feedparser.noarch            4.1-4.fc10                         installed

python-imaging.i386                 1.1.6-12.fc10                      installed

python-iniparse.noarch              0.2.3-3.fc9                        installed

python-krbV.i386                    1.0.13-7.fc9                       installed

python-ldap.i386                    2.3.5-1.fc10                       installed

python-libs.i386                    2.5.2-1.fc10                       installed

python-numeric.i386                 24.2-11.fc9                        installed

python-paramiko.noarch              1.7.4-2.fc10                       installed

python-paste.noarch                 1.7.1-1.fc10                       installed

python-pycurl.i386                  7.18.2-1.fc10                      installed

python-reportlab.noarch             2.1-2.fc9                          installed

python-setuptools.noarch            0.6c8-1.fc10                       installed

python-simplejson.i386              2.0.3-2.fc10                       installed

python-slip.noarch                  0.1.15-1.fc10                      installed

python-slip-dbus.noarch             0.1.15-1.fc10                      installed

python-slip-gtk.noarch              0.1.15-1.fc10                      installed

python-sqlalchemy.noarch            0.4.7-1.fc10                       installed

python-sqlite2.i386                 1:2.3.3-3.fc9                      installed

python-urlgrabber.noarch            3.0.0-10.fc10                      installed

python-virtinst.noarch              0.400.0-4.fc10                     installed

pyxf86config.i386                   0.3.37-1.fc9                       installed

qca-ossl.i386                       2.0.0-0.4.beta3.fc10               installed

qca2.i386                           2.0.0-3.fc10                       installed

qdbm.i386                           1.8.77-3.fc9                       installed

qdox.i386                           1.6.1-5.2.fc10                     installed

qemu-img.i386                       0.9.1-10.fc10                      installed

qgtkstyle.i386                      0.0-0.2.20081024svn820.fc10        installed

qimageblitz.i386                    0.0.4-0.4.svn706674.fc9            installed

ql2100-firmware.noarch              1.19.38-1.fc8.1                    installed

ql2200-firmware.noarch              2.02.08-1.fc8.1                    installed

ql23xx-firmware.noarch              3.03.20-1.fc8.1                    installed

ql2400-firmware.noarch              4.04.04-1.fc10                     installed

qt.i386                             1:4.4.3-2.fc10                     installed

qt-devel.i386                       1:4.4.3-2.fc10                     installed

qt-mysql.i386                       1:4.4.3-2.fc10                     installed

qt-x11.i386                         1:4.4.3-2.fc10                     installed

qt3.i386                            3.3.8b-17.fc10                     installed

qt3-designer.i386                   3.3.8b-17.fc10                     installed

qt3-devel.i386                      3.3.8b-17.fc10                     installed

quota.i386                          1:3.16-5.fc10                      installed

radeontool.i386                     1.5-3.fc9                          installed

raptor.i386                         1.4.18-1.fc10                      installed

rarian.i386                         0.8.1-1.fc10                       installed

rarian-compat.i386                  0.8.1-1.fc10                       installed

rasqal.i386                         0.9.15-1.fc9                       installed

rcs.i386                            5.7-33.fc10                        installed

rdate.i386                          1.4-12.fc10                        installed

rdesktop.i386                       1.6.0-2.fc10                       installed

rdist.i386                          1:6.1.5-45                         installed

readline.i386                       5.2-13.fc9                         installed

readline-devel.i386                 5.2-13.fc9                         installed

redhat-lsb.i386                     3.2-2.fc10                         installed

redhat-menus.noarch                 10.0.1-1.fc10                      installed

redhat-rpm-config.noarch            9.0.3-3.fc10                       installed

redland.i386                        1.0.7-2.fc10                       installed

regexp.i386                         1.5-2.2.fc10                       installed

reiserfs-utils.i386                 2:3.6.19-4.fc10                    installed

relaxngDatatype.noarch              1.0-3.2.fc10                       installed

rhdb-utils.i386                     8.3.0-1.fc9                        installed

rhino.noarch                        1.6-0.1.r5.1.3.fc10                installed

rhpl.i386                           0.218-1                            installed

rhythmbox.i386                      0.11.6-15.6005.fc10                installed

rmt.i386                            0.4b41-9.fc10                      installed

rng-utils.i386                      1:2.0-2.fc10                       installed

rootfiles.noarch                    8.1-1.1.1                          installed

rp-pppoe.i386                       3.8-5.fc10                         installed

rpcbind.i386                        0.1.6-2.fc10                       installed

rpm.i386                            4.6.0-0.rc1.7                      installed

rpm-build.i386                      4.6.0-0.rc1.7                      installed

rpm-devel.i386                      4.6.0-0.rc1.7                      installed

rpm-libs.i386                       4.6.0-0.rc1.7                      installed

rpm-python.i386                     4.6.0-0.rc1.7                      installed

rpmdevtools.noarch                  6.7-1.fc9                          installed

rpmlint.noarch                      0.85-1.fc10                        installed

rsh.i386                            0.17-51.fc10                       installed

rsync.i386                          3.0.4-0.fc10                       installed

rsyslog.i386                        3.21.3-4.fc10                      installed

rt61pci-firmware.noarch             1.2-4                              installed

rt73usb-firmware.noarch             1.8-4                              installed

samba.i386                          3.2.4-0.22.fc10                    installed

samba-client.i386                   3.2.4-0.22.fc10                    installed

samba-common.i386                   3.2.4-0.22.fc10                    installed

samba-winbind.i386                  3.2.4-0.22.fc10                    installed

samyak-fonts-devanagari.noarch      1.2.1-1.fc10                       installed

samyak-fonts-gujarati.noarch        1.2.1-1.fc10                       installed

samyak-fonts-malayalam.noarch       1.2.1-1.fc10                       installed

samyak-fonts-oriya.noarch           1.2.1-1.fc10                       installed

samyak-fonts-tamil.noarch           1.2.1-1.fc10                       installed

sane-backends.i386                  1.0.19-12.fc10                     installed

sane-backends-libs.i386             1.0.19-12.fc10                     installed

sarai-fonts.noarch                  1.0-4.fc9                          installed

sat4j.noarch                        2.0.0-7.fc10                       installed

saxon.noarch                        6.5.5-1.3.fc10                     installed

sazanami-fonts-gothic.noarch        0.20040629-4.20061016.fc8          installed

sazanami-fonts-mincho.noarch        0.20040629-4.20061016.fc8          installed

scim.i386                           1.4.7-35.fc10                      installed

scim-anthy.i386                     1.2.6-1.fc10                       installed

scim-bridge.i386                    0.4.15-8.fc10                      installed

scim-bridge-gtk.i386                0.4.15-8.fc10                      installed

scim-bridge-qt.i386                 0.4.15-8.fc10                      installed

scim-chewing.i386                   0.3.1.901-0.fc10                   installed

scim-hangul.i386                    0.3.2-4.fc9                        installed

scim-libs.i386                      1.4.7-35.fc10                      installed

scim-m17n.i386                      0.2.2-3.fc9                        installed

scim-python.i386                    0.1.13rc1-1.fc10                   installed

scim-python-chinese.i386            0.1.13rc1-1.fc10                   installed

scim-python-pinyin.i386             0.1.13rc1-1.fc10                   installed

scim-python-xingma.i386             0.1.13rc1-1.fc10                   installed

scim-python-xingma-cangjie.i386     0.1.13rc1-1.fc10                   installed

scim-python-xingma-erbi.i386        0.1.13rc1-1.fc10                   installed

scim-python-xingma-wubi.i386        0.1.13rc1-1.fc10                   installed

scim-python-xingma-zhengma.i386     0.1.13rc1-1.fc10                   installed

scim-qtimm.i386                     0.9.4-11.fc10                      installed

scim-rawcode.i386                   1.4.7-35.fc10                      installed

scim-sayura.i386                    0.3.0-2.fc10                       installed

scim-tables.i386                    0.5.8-7.fc10                       installed

scim-tables-chinese.i386            0.5.8-7.fc10                       installed

screen.i386                         4.0.3-12.fc10                      installed

scribus.i386                        1.3.5-0.5.12516svn.fc10            installed

sed.i386                            4.1.5-10.fc9                       installed

selinux-policy.noarch               3.5.13-18.fc10                     installed

selinux-policy-targeted.noarch      3.5.13-18.fc10                     installed

sendmail.i386                       8.14.3-1.fc10                      installed

sendmail-cf.i386                    8.14.3-1.fc10                      installed

setools-console.i386                3.3.5-1.fc10                       installed

setools-libs.i386                   3.3.5-1.fc10                       installed

setroubleshoot.noarch               2.0.12-1.fc10                      installed

setroubleshoot-plugins.noarch       2.0.10-1.fc10                      installed

setroubleshoot-server.noarch        2.0.12-1.fc10                      installed

setserial.i386                      2.17-22.fc9                        installed

setup.noarch                        2.7.4-1.fc10                       installed

setuptool.i386                      1.19.4-2.fc9                       installed

sg3_utils-libs.i386                 1.26-1.fc10                        installed

sgml-common.noarch                  0.6.3-26.fc10                      installed

shadow-utils.i386                   2:4.1.2-8.fc10                     installed

shared-mime-info.i386               0.51-4.fc10                        installed

sinjdoc.i386                        0.5-7.fc10                         installed

sip.i386                            4.7.7-3.fc10                       installed

sip-devel.i386                      4.7.7-3.fc10                       installed

slang.i386                          2.1.4-1.fc10                       installed

slang-devel.i386                    2.1.4-1.fc10                       installed

slrn.i386                           0.9.9p1-1.fc10                     installed

smartmontools.i386                  1:5.38-7.fc10                      installed

smbios-utils.i386                   2.0.1-2.fc10.1                     installed

smc-fonts-anjalioldlipi.noarch      04.1-1.fc10                        installed

smc-fonts-dyuthi.noarch             04.1-1.fc10                        installed

smc-fonts-kalyani.noarch            04.1-1.fc10                        installed

smc-fonts-meera.noarch              04.1-1.fc10                        installed

smc-fonts-rachana.noarch            04.1-1.fc10                        installed

smc-fonts-raghumalayalam.noarch     04.1-1.fc10                        installed

smc-fonts-suruma.noarch             04.1-1.fc10                        installed

smolt.noarch                        1.1.1.1-9.fc10                     installed

smolt-firstboot.noarch              1.1.1.1-9.fc10                     installed

solar-backgrounds.noarch            0.92.0-1.fc10                      installed

solar-backgrounds-common.noarch     0.92.0-1.fc10                      installed

solar-kde-theme.noarch              0.1.16-2.fc10                      installed

soprano.i386                        2.1.1-1.fc10                       installed

sound-juicer.i386                   2.24.0-1.fc10                      installed

sound-theme-freedesktop.noarch      0.2-2.fc10                         installed

sox.i386                            14.1.0-5.20081105cvs.fc10          installed

spamassassin.i386                   3.2.5-2.fc10                       installed

spambayes.noarch                    1.0.4-5.fc8                        installed

specspo.noarch                      16-1                               installed

speex.i386                          1.2-0.10.rc1.fc10                  installed

sqlite.i386                         3.5.9-2.fc10                       installed

sqlite-devel.i386                   3.5.9-2.fc10                       installed

squid.i386                          7:3.0.STABLE10-1.fc10              installed

startup-notification.i386           0.9-4.fc9                          installed

startup-notification-devel.i386     0.9-4.fc9                          installed

stix-fonts.noarch                   0.9-7.fc10                         installed

strace.i386                         4.5.18-1.fc10                      installed

strigi-devel.i386                   0.5.11-1.fc10                      installed

strigi-libs.i386                    0.5.11-1.fc10                      installed

struts.i386                         1.2.9-5.11.fc10                    installed

stunnel.i386                        4.26-1                             installed

subversion.i386                     1.5.4-3                            installed

subversion-javahl.i386              1.5.4-3                            installed

sudo.i386                           1.6.9p17-2.fc10                    installed

svnkit.i386                         1.1.4-4.fc10                       installed

swig.i386                           1.3.35-2.fc10                      installed

swing-layout.i386                   1.0.3-2.fc9                        installed

symlinks.i386                       1.2-32.fc10                        installed

sysreport.noarch                    1.4.4-1                            installed

system-config-boot.i386             0.3.0-2.fc10                       installed

system-config-date.noarch           1.9.34-1.fc10                      installed

system-config-firewall.noarch       1.2.13-2.fc10                      installed

system-config-firewall-tui.noarch   1.2.13-2.fc10                      installed

system-config-httpd.noarch          5:1.4.4-2.fc10                     installed

system-config-keyboard.noarch       1.2.15-4.fc10                      installed

system-config-language.noarch       1.3.2-3.fc10                       installed

system-config-lvm.noarch            1.1.4-3.1.fc10                     installed

system-config-network.noarch        1.5.93-2.fc10                      installed

system-config-network-tui.noarch    1.5.93-2.fc10                      installed

system-config-nfs.noarch            1.3.41-1.fc10                      installed

system-config-printer.i386          1.0.9-1.fc10                       installed

system-config-printer-libs.i386     1.0.9-1.fc10                       installed

system-config-rootpassword.noarch   1.99.4-2.fc10                      installed

system-config-samba.noarch          1.2.67-1.fc10                      installed

system-config-services.noarch       0.99.27-1.fc10                     installed

system-config-users.noarch          1.2.81-1.fc10                      installed

systemtap.i386                      0.8-1.fc10                         installed

systemtap-runtime.i386              0.8-1.fc10                         installed

sysvinit-tools.i386                 2.86-24                            installed

t1lib.i386                          5.1.2-2.fc9                        installed

taglib.i386                         1.5-2.fc10                         installed

taipeifonts.noarch                  1.2-5.fc9                          installed

talk.i386                           0.17-30.2.4                        installed

tar.i386                            2:1.20-3.fc10                      installed

tcl.i386                            1:8.5.3-1.fc10                     installed

tclhttpd.i386                       3.5.1-19.fc9                       installed

tcllib.noarch                       1.10-2.fc9                         installed

tclx.i386                           8.4.0-12.fc10                      installed

tcp_wrappers.i386                   7.6-53.fc10                        installed

tcp_wrappers-libs.i386              7.6-53.fc10                        installed

tcpdump.i386                        14:3.9.8-6.fc10                    installed

tcsh.i386                           6.15-6.fc10                        installed

telnet.i386                         1:0.17-42.fc9                      installed

tetex-font-cm-lgc.noarch            0.5-10.fc10                        installed

tex-preview.noarch                  11.85-7.fc9                        installed

texinfo.i386                        4.12-4.fc10                        installed

texinfo-tex.i386                    4.12-4.fc10                        installed

texlive.i386                        2007-35.fc10                       installed

texlive-dvips.i386                  2007-35.fc10                       installed

texlive-latex.i386                  2007-35.fc10                       installed

texlive-texmf.noarch                2007-26.fc10                       installed

texlive-texmf-dvips.noarch          2007-26.fc10                       installed

texlive-texmf-errata.noarch         2007-4.fc9                         installed

texlive-texmf-errata-dvips.noarch   2007-4.fc9                         installed

texlive-texmf-errata-fonts.noarch   2007-4.fc9                         installed

texlive-texmf-errata-latex.noarch   2007-4.fc9                         installed

texlive-texmf-fonts.noarch          2007-26.fc10                       installed

texlive-texmf-latex.noarch          2007-26.fc10                       installed

texlive-utils.i386                  2007-35.fc10                       installed

thaifonts-scalable.noarch           0.4.9-3.fc9                        installed

thttpd.i386                         2.25b-17.fc10                      installed

thunderbird.i386                    2.0.0.17-1.fc10                    installed

tibetan-machine-uni-fonts.noarch    1.901-1.fc9                        installed

time.i386                           1.7-34.fc10                        installed

tiquit.noarch                       2.5.1-1.fc10                       installed

tix.i386                            1:8.4.3-1.fc10                     installed

tk.i386                             1:8.5.3-4.fc10                     installed

tkinter.i386                        2.5.2-1.fc10                       installed

tmpwatch.i386                       2.9.13-2                           installed

tomboy.i386                         0.12.0-5.fc10                      installed

tomcat-native.i386                  1.1.15-1.fc9                       installed

tomcat5.noarch                      5.5.27-4.9.fc10                    installed

tomcat5-admin-webapps.noarch        5.5.27-4.9.fc10                    installed

tomcat5-common-lib.noarch           5.5.27-4.9.fc10                    installed

tomcat5-jasper.noarch               5.5.27-4.9.fc10                    installed

tomcat5-jasper-eclipse.noarch       5.5.27-4.9.fc10                    installed

tomcat5-jsp-2.0-api.noarch          5.5.27-4.9.fc10                    installed

tomcat5-server-lib.noarch           5.5.27-4.9.fc10                    installed

tomcat5-servlet-2.4-api.noarch      5.5.27-4.9.fc10                    installed

tomcat5-webapps.noarch              5.5.27-4.9.fc10                    installed

totem.i386                          2.24.3-1.fc10                      installed

totem-gstreamer.i386                2.24.3-1.fc10                      installed

totem-mozplugin.i386                2.24.3-1.fc10                      installed

totem-nautilus.i386                 2.24.3-1.fc10                      installed

totem-pl-parser.i386                2.24.2-1.fc10                      installed

traceroute.i386                     3:2.0.12-1.fc10                    installed

transmission.i386                   1.34-1.fc10                        installed

tree.i386                           1.5.2.1-1.fc10                     installed

tzdata.noarch                       2008h-1.fc10                       installed

tzdata-java.noarch                  2008h-1.fc10                       installed

udev.i386                           127-3.fc10                         installed

un-core-fonts-batang.noarch         1.0.2-0.6.080608.fc10              installed

un-core-fonts-dinaru.noarch         1.0.2-0.6.080608.fc10              installed

un-core-fonts-dotum.noarch          1.0.2-0.6.080608.fc10              installed

un-core-fonts-graphic.noarch        1.0.2-0.6.080608.fc10              installed

un-core-fonts-gungseo.noarch        1.0.2-0.6.080608.fc10              installed

un-core-fonts-pilgi.noarch          1.0.2-0.6.080608.fc10              installed

un-extra-fonts-bom.noarch           1.0.2-0.7.080608.fc10              installed

un-extra-fonts-jamobatang.noarch    1.0.2-0.7.080608.fc10              installed

un-extra-fonts-jamodotum.noarch     1.0.2-0.7.080608.fc10              installed

un-extra-fonts-jamonovel.noarch     1.0.2-0.7.080608.fc10              installed

un-extra-fonts-jamosora.noarch      1.0.2-0.7.080608.fc10              installed

un-extra-fonts-pen.noarch           1.0.2-0.7.080608.fc10              installed

un-extra-fonts-penheulim.noarch     1.0.2-0.7.080608.fc10              installed

un-extra-fonts-pilgia.noarch        1.0.2-0.7.080608.fc10              installed

un-extra-fonts-shinmun.noarch       1.0.2-0.7.080608.fc10              installed

un-extra-fonts-taza.noarch          1.0.2-0.7.080608.fc10              installed

un-extra-fonts-vada.noarch          1.0.2-0.7.080608.fc10              installed

un-extra-fonts-yetgul.noarch        1.0.2-0.7.080608.fc10              installed

unique.i386                         1.0.0-1.fc10                       installed

unix2dos.i386                       2.2-32.fc10                        installed

unixODBC.i386                       2.2.12-9.fc10                      installed

unzip.i386                          5.52-9.fc9                         installed

upstart.i386                        0.3.9-19.fc10                      installed

urlview.i386                        0.9-4.fc9                          installed

urw-fonts.noarch                    2.4-6.fc10                         installed

usbutils.i386                       0.73-2.fc9                         installed

usermode.i386                       1.98.1-1                           installed

usermode-gtk.i386                   1.98.1-1                           installed

ustr.i386                           1.0.4-7.fc10                       installed

util-linux-ng.i386                  2.14.1-3.fc10                      installed

valgrind.i386                       1:3.3.0-4                          installed

vbetool.i386                        1.1-1.fc10                         installed

vconfig.i386                        1.9-6.fc9                          installed

vdr.i386                            1.6.0-5.fc10                       installed

vdr-wapd.i386                       0.9-5.patch1.fc10                  installed

vdradmin-am.noarch                  3.6.2-1.fc9                        installed

velocity.i386                       1.4-7.3.fc10                       installed

vim-common.i386                     2:7.2.025-2.fc10                   installed

vim-enhanced.i386                   2:7.2.025-2.fc10                   installed

vim-minimal.i386                    2:7.2.025-2.fc10                   installed

vino.i386                           2.24.1-1.fc10                      installed

virt-manager.i386                   0.6.0-3.fc10                       installed

virt-top.i386                       1.0.3-2.fc10                       installed

virt-viewer.i386                    0.0.3-3.fc10                       installed

vnc.i386                            4.1.2-35.fc10                      installed

vnc-libs.i386                       4.1.2-35.fc10                      installed

vorbis-tools.i386                   1:1.2.0-3.fc10                     installed

vpnc.i386                           0.5.1-6.fc10                       installed

vsftpd.i386                         2.0.7-1.fc10                       installed

vte.i386                            0.17.4-1.fc10                      installed

w3m.i386                            0.5.2-11.fc10                      installed

wavpack.i386                        4.50.1-2.fc10                      installed

webalizer.i386                      2.01_10-37                         installed

werken-xpath.i386                   0.9.4-1.beta.12.3                  installed

wget.i386                           1.11.4-1.fc10                      installed

which.i386                          2.19-3.fc9                         installed

wireless-tools.i386                 1:29-2.fc9                         installed

wireshark.i386                      1.0.3-1.fc10                       installed

wireshark-gnome.i386                1.0.3-1.fc10                       installed

wodim.i386                          1.1.8-1.fc10                       installed

wordpress.noarch                    2.6.3-1.fc10                       installed

words.noarch                        3.0-13.fc10                        installed

wpa_supplicant.i386                 1:0.6.4-2.fc10                     installed

wqy-bitmap-fonts.noarch             0.9.9-6.fc10                       installed

ws-commons-util.i386                1.0.1-10.fc10                      installed

ws-jaxme.noarch                     0.5.1-2.4.fc10                     installed

wsdl4j.i386                         1.5.2-5.4.fc10                     installed

wvdial.i386                         1.60-6.fc10                        installed

xalan-j2.i386                       2.7.0-7.4.fc10                     installed

xalan-j2-demo.i386                  2.7.0-7.4.fc10                     installed

xalan-j2-manual.i386                2.7.0-7.4.fc10                     installed

xalan-j2-xsltc.i386                 2.7.0-7.4.fc10                     installed

xdelta.i386                         1.1.4-4.fc10                       installed

xdg-user-dirs.i386                  0.10-1.fc9                         installed

xdg-user-dirs-gtk.i386              0.8-2.fc10                         installed

xdg-utils.noarch                    1.0.2-4.fc9                        installed

xen-libs.i386                       3.3.0-1.fc10                       installed

xerces-j2.i386                      2.7.1-10.2.fc10                    installed

xerces-j2-demo.i386                 2.7.1-10.2.fc10                    installed

xerces-j2-scripts.i386              2.7.1-10.2.fc10                    installed

xfsprogs.i386                       2.10.1-1.fc10                      installed

xhtml1-dtds.noarch                  1.0-20020801.1                     installed

xine-lib.i386                       1.1.15-3.fc10                      installed

xine-lib-pulseaudio.i386            1.1.15-3.fc10                      installed

xkeyboard-config.noarch             1.4-4.fc10                         installed

xml-common.noarch                   0.6.3-26.fc10                      installed

xml-commons-apis.i386               1.3.04-1.3.fc10                    installed

xml-commons-apis-manual.i386        1.3.04-1.3.fc10                    installed

xml-commons-apis12.i386             1.2.04-1.5.fc10                    installed

xml-commons-resolver.i386           1.1-2.14.fc10                      installed

xml-commons-which.i386              1:1.0-1.b2.0.3.fc10                installed

xmldb-api.i386                      1:0.1-0.2.20011111cvs.1.3.fc10     installed

xmldb-api-sdk.i386                  1:0.1-0.2.20011111cvs.1.3.fc10     installed

xmlrpc-c.i386                       1.14.8-2.fc10                      installed

xmlrpc3-client.noarch               3.0-2.9.fc10                       installed

xmlrpc3-common.noarch               3.0-2.9.fc10                       installed

xmlto.i386                          0.0.21-2.fc10                      installed

xom.noarch                          1.0-3.5.fc10                       installed

xorg-x11-apps.i386                  7.3-5.fc10                         installed

xorg-x11-drivers.i386               7.3-9.fc10                         installed

xorg-x11-drv-acecad.i386            1.2.2-1.fc9                        installed

xorg-x11-drv-aiptek.i386            1.1.1-1.fc9                        installed

xorg-x11-drv-apm.i386               1.2.0-1.fc9                        installed

xorg-x11-drv-ast.i386               0.85.0-1.fc9                       installed

xorg-x11-drv-ati.i386               6.9.0-54.fc10                      installed

xorg-x11-drv-calcomp.i386           1.1.2-1.fc9                        installed

xorg-x11-drv-cirrus.i386            1.2.0-1.fc9                        installed

xorg-x11-drv-citron.i386            2.2.1-1.fc9                        installed

xorg-x11-drv-diamondtouch.i386      0.2.0-0.1.fc9                      installed

xorg-x11-drv-digitaledge.i386       1.1.1-1.fc9                        installed

xorg-x11-drv-dmc.i386               1.1.2-1.fc9                        installed

xorg-x11-drv-dummy.i386             0.3.0-1.fc9                        installed

xorg-x11-drv-dynapro.i386           1.1.2-1.fc9                        installed

xorg-x11-drv-elographics.i386       1.2.3-1.fc10                       installed

xorg-x11-drv-evdev.i386             2.0.7-3.fc10                       installed

xorg-x11-drv-fbdev.i386             0.3.1-7.fc9                        installed

xorg-x11-drv-fpit.i386              1.2.0-1.fc9                        installed

xorg-x11-drv-geode.i386             2.10.1-1.fc10                      installed

xorg-x11-drv-glint.i386             1.2.1-1.fc9                        installed

xorg-x11-drv-hyperpen.i386          1.2.0-1.fc9                        installed

xorg-x11-drv-i128.i386              1.3.0-1.fc9                        installed

xorg-x11-drv-i740.i386              1.2.0-1.fc9                        installed

xorg-x11-drv-i810.i386              2.5.0-3.fc10                       installed

xorg-x11-drv-jamstudio.i386         1.2.0-1.fc9                        installed

xorg-x11-drv-keyboard.i386          1.3.0-3.fc9                        installed

xorg-x11-drv-mach64.i386            6.8.0-1.fc10                       installed

xorg-x11-drv-magellan.i386          1.2.0-1.fc9                        installed

xorg-x11-drv-mga.i386               1.4.9-1.fc9                        installed

xorg-x11-drv-microtouch.i386        1.2.0-1.fc9                        installed

xorg-x11-drv-mouse.i386             1.3.0-2.fc9                        installed

xorg-x11-drv-mutouch.i386           1.2.1-1.fc10                       installed

xorg-x11-drv-neomagic.i386          1.2.0-1.fc9                        installed

xorg-x11-drv-nouveau.i386           1:0.0.11-1.20080902git6dd8ad4.fc10 installed

xorg-x11-drv-nv.i386                2.1.12-6.fc10                      installed

xorg-x11-drv-openchrome.i386        0.2.903-1.fc10                     installed

xorg-x11-drv-palmax.i386            1.2.0-1.fc9                        installed

xorg-x11-drv-penmount.i386          1.3.0-1.fc9                        installed

xorg-x11-drv-r128.i386              6.8.0-1.fc10                       installed

xorg-x11-drv-rendition.i386         4.2.0-1.fc9                        installed

xorg-x11-drv-s3virge.i386           1.10.0-1.fc9                       installed

xorg-x11-drv-savage.i386            2.2.0-2.fc9                        installed

xorg-x11-drv-siliconmotion.i386     1.6.0-1.fc9                        installed

xorg-x11-drv-sis.i386               0.10.0-1.fc9                       installed

xorg-x11-drv-sisusb.i386            0.9.0-1.fc9                        installed

xorg-x11-drv-spaceorb.i386          1.1.0-6.fc9                        installed

xorg-x11-drv-summa.i386             1.2.0-2.fc10                       installed

xorg-x11-drv-synaptics.i386         0.15.2-1.fc10                      installed

xorg-x11-drv-tdfx.i386              1.4.0-1.fc9                        installed

xorg-x11-drv-tek4957.i386           1.2.0-1.fc9                        installed

xorg-x11-drv-trident.i386           1.3.0-1.fc9                        installed

xorg-x11-drv-ur98.i386              1.1.0-5.fc9                        installed

xorg-x11-drv-v4l.i386               0.2.0-1.fc9                        installed

xorg-x11-drv-vesa.i386              2.0.0-1.fc10                       installed

xorg-x11-drv-vmmouse.i386           12.6.1-1.fc10                      installed

xorg-x11-drv-vmware.i386            10.16.0-1.fc9                      installed

xorg-x11-drv-void.i386              1.1.1-9.fc9                        installed

xorg-x11-drv-voodoo.i386            1.2.0-1.fc9                        installed

xorg-x11-drv-wiimote.i386           0.0.1-1.fc9                        installed

xorg-x11-filesystem.noarch          7.3-2.fc10                         installed

xorg-x11-font-utils.i386            1:7.2-6.fc10                       installed

xorg-x11-fonts-75dpi.noarch         7.2-6.fc9                          installed

xorg-x11-proto-devel.noarch         7.4-4.fc10                         installed

xorg-x11-server-Xorg.i386           1.5.3-5.fc10                       installed

xorg-x11-server-common.i386         1.5.3-5.fc10                       installed

xorg-x11-server-utils.i386          7.4-3.fc10                         installed

xorg-x11-util-macros.i386           1.1.6-2.fc10                       installed

xorg-x11-utils.i386                 7.4-3.fc10                         installed

xorg-x11-xauth.i386                 1:1.0.2-5.fc10                     installed

xorg-x11-xdm.i386                   1:1.1.6-4.fc10                     installed

xorg-x11-xinit.i386                 1.0.9-4.fc10                       installed

xorg-x11-xkb-utils.i386             7.2-7.fc10                         installed

xorg-x11-xtrans-devel.i386          1.2.1-2.fc10                       installed

xpp2.noarch                         2.1.10-6.2.fc10                    installed

xpp3.noarch                         1.1.3.8-1.2.fc10                   installed

xrestop.i386                        0.4-5.fc10                         installed

xsane.i386                          0.995-5.fc10                       installed

xsane-gimp.i386                     0.995-5.fc10                       installed

xulrunner.i386                      1.9.0.4-1.fc10                     installed

xulrunner-devel.i386                1.9.0.4-1.fc10                     installed

yelp.i386                           2.24.0-3.fc10                      installed

yp-tools.i386                       2.9-4                              installed

ypbind.i386                         3:1.20.4-8.fc10                    installed

yum.noarch                          3.2.20-3.fc10                      installed

yum-metadata-parser.i386            1.1.2-10.fc10                      installed

yum-utils.noarch                    1.1.18-2.fc10                      installed

zd1211-firmware.noarch              1.4-1                              installed

zenity.i386                         2.24.0-2.fc10                      installed

zip.i386                            2.31-6.fc9                         installed

zisofs-tools.i386                   1.0.8-3.fc9                        installed

zlib.i386                           1.2.3-18.fc9                       installed

zlib-devel.i386                     1.2.3-18.fc9                       installed

zsh.i386                            4.3.4-8.fc9                        installed

[fedora10@fedora ~]$

 




2 comments:

John Alert said...

I have read your blog its very attractive and impressive. I like it your blog.

Java Training in Chennai Core Java Training in Chennai Core Java Training in Chennai

Java Online Training Java Online Training Core Java 8 Training in Chennai Java 8 Training in Chennai JavaEE Training in Chennai Java EE Training in Chennai

John Alert said...

Java Training Institutes Java Training Institutes
Java Spring Hibernate Training Institutes in Chennai J2EE Training Institutes in Chennai J2EE Training Institutes in Chennai Core Java Training Institutes in Chennai Core Java Training Institutes in Chennai

Hibernate Online Training Hibernate Online Training Hibernate Training in Chennai Hibernate Training in Chennai Java Online Training Java Online Training Hibernate Training Institutes in ChennaiHibernate Training Institutes in Chennai